{
	"@metadata": {
		"authors": [
			"1233qwer1234qwer4",
			"Alex00728",
			"Bluehill",
			"Gustmd7410",
			"Hwangjy9",
			"Jerrykim306",
			"Jonghaya",
			"Kurousagi",
			"Kwj2772",
			"LiteHell",
			"Macofe",
			"Priviet",
			"Revi",
			"Twotwo2019",
			"Yearning",
			"Ykhwong",
			"Ysjbserver",
			"렌즈",
			"아라",
			"코코아"
		]
	},
	"apihelp-main-extended-description": "<div class=\"hlist plainlinks api-main-links\">\n* [[mw:Special:MyLanguage/API:Main_page|설명문서]]\n* [[mw:Special:MyLanguage/API:Etiquette|에티켓 & 활용 가이드라인]]\n* [[mw:Special:MyLanguage/API:FAQ|FAQ]]\n* [https://lists.wikimedia.org/postorius/lists/mediawiki-api.lists.wikimedia.org/ 메일링 리스트]\n* [https://lists.wikimedia.org/postorius/lists/mediawiki-api-announce.lists.wikimedia.org/ API 알림 사항]\n* [https://phabricator.wikimedia.org/maniphest/query/GebfyV4uCaLd/#R 버그 및 요청]\n</div>\n<strong>상태:</strong> 이 페이지에 보이는 모든 기능은 정상적으로 작동하지만, API는 여전히 활발하게 개발되고 있으며, 언제든지 변경될 수 있습니다. 업데이트 공지를 받아보려면 [https://lists.wikimedia.org/hyperkitty/list/mediawiki-api-announce@lists.wikimedia.org/ mediawiki-api-announce 메일링 리스트]를 구독하십시오.\n\n<strong>잘못된 요청:</strong> API에 잘못된 요청이 전송되면 \"MediaWiki-API-Error\" 키가 포함된 HTTP 헤더가 전송되며 반환되는 헤더와 오류 코드의 값은 모두 동일한 값으로 설정됩니다. 자세한 정보에 대해서는 [[mw:Special:MyLanguage/API:Errors_and_warnings|API:오류와 경고]]를 참조하십시오.\n\n<strong>테스트하기:</strong> API 요청 테스트를 용이하게 하려면, [[Special:ApiSandbox]]를 보십시오.",
	"apihelp-main-param-action": "수행할 동작",
	"apihelp-main-param-format": "출력값의 형식.",
	"apihelp-main-param-maxlag": "최대 랙은 미디어위키가 데이터베이스 복제된 클러스터에 설치되었을 때 사용될 수 있습니다. 특정한 행동이 사이트 복제 랙을 유발할 때, 이 변수는 클라이언트가 복제 랙이 설정된 숫자 아래로 내려갈 때까지 기다리도록 지시합니다. 과도한 랙의 경우, <samp>maxlag</samp> 오류 코드와 <samp>$host 대기 중: $lag초 지연되었습니다</samp> 메시지가 제공됩니다.<br />[[mw:Special:MyLanguage/Manual:Maxlag_parameter|매뉴얼: Maxlag 변수]]에서 더 많은 정보를 얻을 수 있습니다.",
	"apihelp-main-param-smaxage": "<code>s-maxage</code> HTTP 캐시 컨트롤 헤더를 설정합니다. 오류는 캐시되지 않습니다.",
	"apihelp-main-param-maxage": "<code>max-age</code> HTTP 캐시 컨트롤 헤더를 설정합니다. 오류는 캐시되지 않습니다.",
	"apihelp-main-param-assert": "<kbd>user</kbd> 플래그가 설정되어 있다면 로그인 여부를 체크하며, <kbd>anon</kbd> 플래그가 설정되어 있다면 로그인되지 <em>않았는지</em> 확인하고, <kbd>bot</kbd> 플래그가 설정되어 있다면 봇 사용자 권한이 설정되어 있는지 확인합니다.",
	"apihelp-main-param-assertuser": "현재 사용자가 지명된 사용자인지 확인합니다.",
	"apihelp-main-param-requestid": "주어진 요청 값은 응답에 포함됩니다. 요청을 구분하기 위해 사용될 수 있습니다.",
	"apihelp-main-param-servedby": "결과에 요청을 처리한 호스트네임을 포함합니다.",
	"apihelp-main-param-curtimestamp": "결과의 타임스탬프를 포함합니다.",
	"apihelp-main-param-responselanginfo": "<var>uselang</var> 및 <var>errorlang</var>에 사용되는 언어를 결과에 포함합니다.",
	"apihelp-main-param-origin": "크로스 도메인 AJAX 요청 (CORS)을 사용하여 API에 접근할 때, 이것을 발신 도메인으로 설정하십시오. 모든 pre-flight 요청에 포함되어야 하며, 이에 따라 (POST 본문이 아닌) 요청 URI의 일부여야 합니다.\n\n인증된 요청의 경우, <code>Origin</code> 헤더의 발신지들 중 하나와 정확히 일치해야 하므로 <kbd>https://en.wikipedia.org</kbd> 또는 <kbd>https://meta.wikimedia.org</kbd>와 같이 설정되어야 합니다. 이 변수가 <code>Origin</code> 헤더와 일치하지 않으면 403 응답이 반환됩니다. 이 변수가 <code>Origin</code> 헤더와 일치하고 발신지가 허용된 경우 <code>Access-Control-Allow-Origin</code>과 <code>Access-Control-Allow-Credentials</code> 헤더가 설정됩니다.\n\n인증되지 않은 요청의 경우, <kbd>*</kbd> 값을 지정하십시오. 이를 통해 <code>Access-Control-Allow-Origin</code> 헤더가 설정되지만 <code>Access-Control-Allow-Credentials</code>는 <code>false</code>로 설정되어 모든 사용자 지정 데이터가 제한을 받게 됩니다.",
	"apihelp-main-param-uselang": "메시지 번역을 위한 언어입니다. <kbd>[[Special:ApiHelp/query+siteinfo|action=query&meta=siteinfo]]</kbd>에 <kbd>siprop=languages</kbd>를 함께 사용하면 언어 코드의 목록을 반환하고, <kbd>user</kbd>를 지정하면 현재 사용자의 언어 환경 설정을 사용하며, <kbd>content</kbd>를 지정하면 이 위키의 콘텐츠 언어를 사용합니다.",
	"apihelp-main-param-variant": "언어의 변종입니다. 기본 언어가 변종 변환을 지원하는 경우에만 동작합니다.",
	"apihelp-main-param-errorformat": "경고 및 오류 텍스트 출력을 위해 사용할 형식",
	"apihelp-main-paramvalue-errorformat-plaintext": "HTML 태그를 제거하고 엔티티가 치환된 위키텍스트입니다.",
	"apihelp-main-paramvalue-errorformat-wikitext": "구문 분석이 되지 않은 위키텍스트입니다.",
	"apihelp-main-paramvalue-errorformat-raw": "메시지 키와 변수입니다.",
	"apihelp-main-paramvalue-errorformat-none": "텍스트 출력 없이 오류 코드만 출력합니다.",
	"apihelp-main-paramvalue-errorformat-bc": "미디어위키 1.29 이전에 사용된 포맷입니다. <var>errorlang</var>과 <var>errorsuselocal</var>은 무시됩니다.",
	"apihelp-main-param-errorlang": "경고와 오류를 위해 사용할 언어입니다. <kbd>siprop=languages</kbd>가 포함된 <kbd>[[Special:ApiHelp/query+siteinfo|action=query&meta=siteinfo]]</kbd>는 언어 코드의 목록을 반환하고, <kbd>content</kbd>를 지정하면 이 위키의 내용 상의 언어를 사용하며, <kbd>uselang</kbd>을 지정하면 <var>uselang</var> 변수와 동일한 값을 사용합니다.",
	"apihelp-main-param-errorsuselocal": "지정하면 오류 텍스트가 {{ns:MediaWiki}} 이름공간에서 지역적으로 정의된 메시지를 사용합니다.",
	"apihelp-block-summary": "사용자를 차단합니다.",
	"apihelp-block-param-user": "차단할 사용자입니다.",
	"apihelp-block-param-userid": "<kbd>$1user=#<var>ID</var></kbd>를 대신 지정해 주세요.",
	"apihelp-block-param-expiry": "기한. 상대값(예시: <kbd>5 months</kbd> 또는 </kbd>2 weeks</kbd>) 또는 절대값(예시: <kbd>2014-09-18T12:34:56Z</kbd>)이 될 수 있습니다. <kbd>infinite</kbd>, <kbd>indefinite</kbd> 또는 <kbd>never</kbd>로 설정하면 무기한으로 설정됩니다.",
	"apihelp-block-param-reason": "차단 이유.",
	"apihelp-block-param-anononly": "익명 사용자만 차단합니다. (즉, 이 IP의 익명 편집을 막음)",
	"apihelp-block-param-nocreate": "계정 생성을 막습니다.",
	"apihelp-block-param-autoblock": "최근 사용한 IP 주소나 로그인을 시도한 이후에 사용한 모든 IP 주소를 자동으로 차단합니다.",
	"apihelp-block-param-noemail": "위키를 통해 이메일을 보내지 못하도록 막습니다. (<code>blockemail</code> 권한 필요)",
	"apihelp-block-param-hidename": "차단 기록에서 사용자 이름을 숨깁니다. (<code>hideuser</code> 권한 필요)",
	"apihelp-block-param-allowusertalk": "사용자가 자신의 토론 문서를 편집할 수 있도록 허용합니다 (<var>[[mw:Special:MyLanguage/Manual:$wgBlockAllowsUTEdit|$wgBlockAllowsUTEdit]]</var>에 따라 다름)",
	"apihelp-block-param-reblock": "사용자가 이미 차단된 경우, 기존 차단 설정을 바꿉니다.",
	"apihelp-block-param-watchuser": "해당 사용자 또는 IP 주소의 사용자 문서 및 토론 문서를 주시합니다.",
	"apihelp-block-param-watchlistexpiry": "만료 기한 타임스탬프를 주시하세요. 현재 만료 기한이 수정하지 않으려면 이 파라미터 전체를 무시하세요.",
	"apihelp-block-param-tags": "차단 기록의 항목에 적용할 태그를 변경합니다.",
	"apihelp-block-param-partial": "사이트 전체가 아닌 특정 문서나 이름공간에서 사용자를 차단합니다.",
	"apihelp-block-param-pagerestrictions": "사용자의 편집을 차단할 제목 목록입니다. <var>partial</var>이 true로 설정되어 있을 때에만 적용됩니다.",
	"apihelp-block-param-namespacerestrictions": "사용자의 편집을 차단할 제목 목록입니다. <var>partial</var>이 true로 설정되어 있을 때에만 적용됩니다.",
	"apihelp-block-param-actionrestrictions": "사용자의 수행을 차단할 동작 목록입니다. <var>partial</var>이 true로 설정될 때에만 적용됩니다.",
	"apihelp-block-example-ip-simple": "IP <kbd>192.0.2.5</kbd>에 대해 이유와 함께 3일 간 차단하기",
	"apihelp-block-example-user-complex": "사용자 <kbd>Vandal</kbd>을 특정한 이유로 무기한 차단하며 계정 생성 및 이메일 발송을 막기",
	"apihelp-changeauthenticationdata-summary": "현재 사용자의 인증 데이터를 변경합니다.",
	"apihelp-changeauthenticationdata-example-password": "현재 사용자의 비밀번호를 <kbd>ExamplePassword</kbd>로 바꾸는 것을 시도합니다.",
	"apihelp-changecontentmodel-summary": "문서의 콘텐츠 모델을 변경",
	"apihelp-changecontentmodel-param-title": "콘텐츠 모델을 변경할 문서의 제목. <var>$1pageid</var>와 함께 사용할 수 없습니다.",
	"apihelp-changecontentmodel-param-pageid": "콘텐츠 모델을 변경할 문서의 ID. <var>$1title</var>와 함께 사용할 수 없습니다.",
	"apihelp-changecontentmodel-param-summary": "편집 요약 및 기록 이유",
	"apihelp-changecontentmodel-param-tags": "기록 항목 및 편집에 적용할 변경 태그.",
	"apihelp-changecontentmodel-param-model": "새 콘텐츠의 콘텐츠 모델.",
	"apihelp-changecontentmodel-param-bot": "콘텐츠 모델 변경을 봇 플래그로 표시합니다.",
	"apihelp-changecontentmodel-example": "대문 페이지가 <code>text</code> 콘텐츠 모델을 보유하도록 변경합니다",
	"apihelp-checktoken-summary": "<kbd>[[Special:ApiHelp/query+tokens|action=query&meta=tokens]]</kbd>의 토큰의 유효성을 확인합니다.",
	"apihelp-checktoken-param-type": "테스트되는 토큰의 종류.",
	"apihelp-checktoken-param-token": "테스트할 토큰",
	"apihelp-checktoken-param-maxtokenage": "초로 계산된 토큰의 최대 나이.",
	"apihelp-checktoken-example-simple": "<kbd>csrf</kbd> 토큰의 유효성을 테스트합니다.",
	"apihelp-clearhasmsg-summary": "현재 사용자의 <code>hasmsg</code> 플래그를 비웁니다.",
	"apihelp-clearhasmsg-example-1": "현재 계정의 <code>hasmsg</code> 플래그를 삭제합니다.",
	"apihelp-clientlogin-summary": "상호작용 플로우를 이용하여 위키에 로그인합니다.",
	"apihelp-clientlogin-example-login": "사용자 <kbd>Example</kbd>, 비밀번호 <kbd>ExamplePassword</kbd>로 위키 로그인 과정을 시작합니다.",
	"apihelp-clientlogin-example-login2": "<kbd>987654</kbd>의 <var>OATHToken</var>을 지정하여 2요소 인증을 위한 <samp>UI</samp> 응답 이후에 로그인을 계속합니다.",
	"apihelp-compare-summary": "두 문서 간의 차이를 가져옵니다.",
	"apihelp-compare-extended-description": "대상이 되는 두 문서의 판 번호나 문서 제목 또는 문서 ID를 지정해야 합니다.",
	"apihelp-compare-param-fromtitle": "비교할 첫 이름.",
	"apihelp-compare-param-fromid": "비교할 첫 문서 ID.",
	"apihelp-compare-param-fromrev": "비교할 첫 판.",
	"apihelp-compare-param-frompst": "<var>fromtext-&#x7B;slot}</var>에 사전 저장 변환을 수행합니다.",
	"apihelp-compare-param-fromtext-{slot}": "지정된 슬롯의 텍스트입니다. 생략할 경우 판에서 슬롯이 제거됩니다.",
	"apihelp-compare-param-fromcontentmodel-{slot}": "<var>fromtext-&#x7B;slot}</var>의 콘텐츠 모델입니다. 지정하지 않으면 다른 변수를 참고하여 추정합니다.",
	"apihelp-compare-param-fromcontentformat-{slot}": "<var>fromtext-&#x7B;slot}</var>의 콘텐츠 직렬화 포맷입니다.",
	"apihelp-compare-param-fromtext": "<kbd>fromslots=main</kbd>을 지정하고 <var>fromtext-main</var>을 대신 사용합니다.",
	"apihelp-compare-param-fromcontentmodel": "<kbd>fromslots=main</kbd>을 지정하고 <var>fromcontentmodel-main</var>을 대신 사용합니다.",
	"apihelp-compare-param-fromcontentformat": "<kbd>fromslots=main</kbd>을 지정하고 <var>fromcontentformat-main</var>을 대신 사용합니다.",
	"apihelp-compare-param-fromsection": "지정된 'from' 내용의 지정된 문단만 사용합니다.",
	"apihelp-compare-param-totitle": "비교할 두 번째 제목.",
	"apihelp-compare-param-toid": "비교할 두 번째 문서 ID.",
	"apihelp-compare-param-torev": "비교할 두 번째 판.",
	"apihelp-compare-param-torelative": "<var>fromtitle</var>, <var>fromid</var> 또는 <var>fromrev</var>에서 결정된 판과 상대적인 판을 사용합니다. 다른 'to' 옵션들은 모두 무시됩니다.",
	"apihelp-compare-param-topst": "<var>totext</var>에 사전 저장 변환을 수행합니다.",
	"apihelp-compare-param-totext-{slot}": "지정된 슬롯의 텍스트입니다. 생략하면 이 슬롯은 판에서 제거됩니다.",
	"apihelp-compare-param-tocontentmodel-{slot}": "<var>totext-&#x7B;slot}</var>의 콘텐츠 모델입니다. 지정하지 않으면 다른 변수를 참고하여 추정합니다.",
	"apihelp-compare-param-tocontentformat-{slot}": "<var>totext-&#x7B;slot}</var>의 콘텐츠 직렬화 포맷입니다.",
	"apihelp-compare-param-totext": "<kbd>toslots=main</kbd>을 지정하고 <var>totext-main</var>을 대신 사용합니다.",
	"apihelp-compare-param-tocontentmodel": "<kbd>toslots=main</kbd>을 지정하고 <var>tocontentmodel-main</var>을 대신 사용합니다.",
	"apihelp-compare-param-tocontentformat": "<kbd>toslots=main</kbd>을 지정하고 <var>tocontentformat-main</var>을 대신 사용합니다.",
	"apihelp-compare-param-tosection": "지정된 'to' 내용의 지정된 문단만 사용합니다.",
	"apihelp-compare-param-prop": "가져올 정보입니다.",
	"apihelp-compare-paramvalue-prop-diff": "HTML의 차이입니다.",
	"apihelp-compare-paramvalue-prop-diffsize": "HTML 차이의 크기(바이트 단위)입니다.",
	"apihelp-compare-paramvalue-prop-rel": "해당하는 경우 'from' 이전과 'to' 이후 판의 판 ID입니다.",
	"apihelp-compare-paramvalue-prop-ids": "'from'과 'to' 판의 문서와 판 ID입니다.",
	"apihelp-compare-paramvalue-prop-title": "'from'과 'to' 판의 문서 제목입니다.",
	"apihelp-compare-paramvalue-prop-user": "'from'과 'to' 판의 사용자 이름과 ID입니다. 사용자가 판을 삭제한 경우 <samp>fromuserhidden</samp> 또는 <samp>touserhidden</samp> 속성이 반환됩니다.",
	"apihelp-compare-paramvalue-prop-comment": "'from'과 'to' 판의 설명입니다. 사용자가 판을 삭제한 경우 <samp>fromuserhidden</samp> 또는 <samp>touserhidden</samp> 속성이 반환됩니다.",
	"apihelp-compare-paramvalue-prop-parsedcomment": "'from'과 to' 판의 변환된 설명입니다. 사용자가 판을 삭제한 경우 <samp>fromuserhidden</samp> 또는 <samp>touserhidden</samp> 속성이 반환됩니다.",
	"apihelp-compare-paramvalue-prop-size": "'from'과 'to' 판의 크기입니다.",
	"apihelp-compare-paramvalue-prop-timestamp": "'from'과 'to' 판의 타임스탬프입니다.",
	"apihelp-compare-param-difftype": "인라인 HTML로 서식화된 비교를 반환합니다.",
	"apihelp-compare-example-1": "판 1과 2의 차이를 생성합니다.",
	"apihelp-createaccount-summary": "새 사용자 계정을 만듭니다.",
	"apihelp-createaccount-param-preservestate": "<kbd>[[Special:ApiHelp/query+authmanagerinfo|action=query&meta=authmanagerinfo]]</kbd>가 <samp>hasprimarypreservedstate</samp>에 대해 참을 반환하면 <samp>primary-required</samp>로 표시된 요청은 생략됩니다. <samp>preservedusername</samp>에 대해 비어있지 않은 값이 반환되면 해당 사용자 이름은 <var>username</var> 변수를 위해 사용됩니다.",
	"apihelp-createaccount-example-create": "비밀번호 <kbd>ExamplePassword</kbd>로 된 사용자 <kbd>Example</kbd>의 생성 과정을 시작합니다.",
	"apihelp-cspreport-summary": "브라우저가 콘텐츠 보안 정책의 위반을 보고하기 위해 사용합니다. 이 모듈은 SCP를 준수하는 웹 브라우저에 의해 자동으로 사용될 때를 제외하고는 사용해서는 안 됩니다.",
	"apihelp-cspreport-param-reportonly": "강제적 정책이 아닌, 모니터링 정책에서 나온 보고서인 것으로 표시합니다",
	"apihelp-cspreport-param-source": "이 보고서를 작동시킨 CSP 헤더를 생성한 원본입니다",
	"apihelp-delete-summary": "문서를 삭제합니다.",
	"apihelp-delete-param-title": "삭제할 문서의 제목. <var>$1pageid</var>과 함께 사용할 수 없습니다.",
	"apihelp-delete-param-pageid": "삭제할 문서의 ID. <var>$1title</var>과 함께 사용할 수 없습니다.",
	"apihelp-delete-param-reason": "삭제의 이유. 설정하지 않으면 자동 생성되는 이유를 사용합니다.",
	"apihelp-delete-param-tags": "삭제 기록의 항목에 적용할 변경 태그입니다.",
	"apihelp-delete-param-deletetalk": "존재하는 경우 토론 문서를 삭제합니다.",
	"apihelp-delete-param-watch": "문서를 현재 사용자의 주시문서 목록에 추가합니다.",
	"apihelp-delete-param-watchlist": "현재 사용자의 주시목록에서 문서를 무조건적으로 추가하거나 제거하거나, 환경 설정을 사용하거나 (봇 사용자는 무시됨) 주시를 변경하지 않습니다.",
	"apihelp-delete-param-unwatch": "문서를 현재 사용자의 주시문서 목록에서 제거합니다.",
	"apihelp-delete-param-oldimage": "[[Special:ApiHelp/query+imageinfo|action=query&prop=imageinfo&iiprop=archivename]]에 지정된 바대로 삭제할 오래된 그림의 이름입니다.",
	"apihelp-delete-example-simple": "[[{{MediaWiki:Mainpage}}]]를 삭제합니다.",
	"apihelp-delete-example-reason": "<kbd>Preparing for move</kbd> 라는 이유로 [[{{MediaWiki:Mainpage}}]]를 삭제하기.",
	"apihelp-disabled-summary": "이 모듈은 비활성화되었습니다.",
	"apihelp-edit-summary": "문서를 만들고 편집합니다.",
	"apihelp-edit-param-title": "편집할 문서의 제목. <var>$1pageid</var>과 같이 사용할 수 없습니다.",
	"apihelp-edit-param-pageid": "편집할 문서의 문서 ID입니다. <var>$1title</var>과 함께 사용할 수 없습니다.",
	"apihelp-edit-param-section": "문단 식별자입니다. <kbd>0</kbd>은 최상위 문단, <kbd>new</kbd>는 새 문단입니다. 종종 양의 정수이지만 숫자가 아닐 수도 있습니다.",
	"apihelp-edit-param-sectiontitle": "<var>$1section=new</var>를 사용할 때 새 문단을 위한 제목입니다.",
	"apihelp-edit-param-text": "문서 내용.",
	"apihelp-edit-param-summary": "편집 요약입니다.\n\n이 매개변수가 제공되지 않거나 비어 있으면 [[mw:Special:MyLanguage/Autosummary|편집 요약이 자동으로 생성될 수 있습니다]].\n\n<var>$1section=new</var>를 사용하는 경우 <var>$1sectiontitle</var>이 제공되지 않은 경우 이 매개변수의 값이 대신 문단 제목에 사용되며 편집 요약이 자동으로 생성됩니다.",
	"apihelp-edit-param-tags": "이 판에 적용할 태그를 변경합니다.",
	"apihelp-edit-param-minor": "이 편집을 사소한 편집으로 표시합니다.",
	"apihelp-edit-param-notminor": "\"{{int:tog-minordefault}}\" 사용자 환경 설정이 설정된 경우에도 이 편집을 사소한 편집으로 표시하지 않습니다.",
	"apihelp-edit-param-bot": "이 편집을 봇 편집으로 표시.",
	"apihelp-edit-param-baserevid": "기본 판의 타임스탬프이며, 편집 충돌을 발견하기 위해 사용됩니다. [[Special:ApiHelp/query+revisions|action=query&prop=revisions]]를 통해 가져올 수 있습니다. basetimestamp을 설정하지 않으면 자체 충돌 시 편집 실패가 발생합니다.",
	"apihelp-edit-param-basetimestamp": "기본 판의 타임스탬프이며, 편집 충돌을 발견하기 위해 사용됩니다. [[Special:ApiHelp/query+revisions|action=query&prop=revisions&rvprop=timestamp]]를 통해 가져올 수 있습니다. 자신의 충돌은 무시됩니다.",
	"apihelp-edit-param-starttimestamp": "편집 과정을 시작할 때의 타임스탬프이며 편집 충돌을 발견하기 위해 사용됩니다. 편집 과정을 시작할 때(예: 문서 내용을 편집으로 불러올 때) <var>[[Special:ApiHelp/main|curtimestamp]]</var>를 사용하여 적절한 값을 가져올 수 있습니다.",
	"apihelp-edit-param-recreate": "중간에 삭제되는 문서에 관한 오류를 모두 무시합니다.",
	"apihelp-edit-param-createonly": "이 페이지가 이미 존재하면 편집하지 않습니다.",
	"apihelp-edit-param-nocreate": "페이지가 존재하지 않으면 오류를 출력합니다.",
	"apihelp-edit-param-watch": "문서를 현재 사용자의 주시문서 목록에 추가합니다.",
	"apihelp-edit-param-unwatch": "문서를 현재 사용자의 주시문서 목록에서 제거합니다.",
	"apihelp-edit-param-watchlist": "현재 사용자의 주시목록에서 문서를 무조건적으로 추가하거나 제거하거나, 환경 설정을 사용하거나 (봇 사용자는 무시됨) 주시를 변경하지 않습니다.",
	"apihelp-edit-param-prependtext": "이 텍스트를 문서 또는 문단의 처음에 추가합니다. $1text를 무효로 합니다.",
	"apihelp-edit-param-appendtext": "이 텍스트를 문서 또는 문단의 끝에 추가합니다. $1text를 무효로 합니다.\n\n새 문단을 추가하려면 이 변수 대신 $1section=new를 사용하십시오.",
	"apihelp-edit-param-undo": "이 판의 편집을 취소합니다. $1text, $1prependtext, $1appendtext를 무효로 합니다.",
	"apihelp-edit-param-undoafter": "$1undo에서부터 이 판까지의 모든 판의 편집을 취소합니다. 설정하지 않으면 하나의 판만 편집을 취소합니다.",
	"apihelp-edit-param-redirect": "자동으로 넘겨주기를 처리합니다.",
	"apihelp-edit-param-contentformat": "입력 텍스트에 사용할 내용 직렬화 포맷입니다.",
	"apihelp-edit-param-contentmodel": "새 콘텐츠의 콘텐츠 모델.",
	"apihelp-edit-param-token": "토큰은 무조건 마지막 변수로 보내거나 적어도 $1text 변수 뒤에 보내는 것이 좋습니다.",
	"apihelp-edit-example-edit": "문서 편집",
	"apihelp-edit-example-prepend": "문서의 맨 앞에 <kbd>_&#95;NOTOC_&#95;</kbd>를 추가합니다.",
	"apihelp-edit-example-undo": "자동 편집요약으로 13579판에서 13585판까지 되돌리기.",
	"apihelp-emailuser-summary": "사용자에게 이메일을 보냅니다.",
	"apihelp-emailuser-param-target": "이메일을 받을 사용자.",
	"apihelp-emailuser-param-subject": "제목 헤더.",
	"apihelp-emailuser-param-text": "메일 본문.",
	"apihelp-emailuser-param-ccme": "자신에게 메일의 복사본을 보냅니다.",
	"apihelp-emailuser-example-email": "<kbd>WikiSysop</kbd> 사용자에게 텍스트 <kbd>Content</kbd>로 이메일을 보냅니다.",
	"apihelp-expandtemplates-summary": "위키텍스트 안에 모든 틀을 확장합니다.",
	"apihelp-expandtemplates-param-title": "문서 제목",
	"apihelp-expandtemplates-param-text": "변환할 위키텍스트.",
	"apihelp-expandtemplates-paramvalue-prop-wikitext": "확장된 위키텍스트.",
	"apihelp-expandtemplates-paramvalue-prop-properties": "위키텍스트의 확장된 특수 명령문에 의해 정의된 문서 속성입니다.",
	"apihelp-expandtemplates-paramvalue-prop-volatile": "출력이 휘발성이어서 문서 내 다른 곳에서 재사용되어서는 안 되는지의 여부입니다.",
	"apihelp-expandtemplates-paramvalue-prop-parsetree": "입력값의 XML 파서 트리.",
	"apihelp-expandtemplates-param-includecomments": "출력에 HTML 주석을 포함할 것인지의 여부.",
	"apihelp-expandtemplates-param-generatexml": "XML 구문 분석 트리를 생성합니다. ($1prop=parsetree로 대체함)",
	"apihelp-expandtemplates-example-simple": "위키텍스트 <kbd><nowiki>{{Project:Sandbox}}</nowiki></kbd>를 확장합니다.",
	"apihelp-feedcontributions-summary": "사용자 기여 피드를 반환합니다.",
	"apihelp-feedcontributions-param-feedformat": "피드 포맷.",
	"apihelp-feedcontributions-param-user": "기여를 읽을 사용자 이름.",
	"apihelp-feedcontributions-param-namespace": "기여를 분류할 이름공간",
	"apihelp-feedcontributions-param-year": "년부터 (혹은 그 이전).",
	"apihelp-feedcontributions-param-month": "달부터 (혹은 그 이전).",
	"apihelp-feedcontributions-param-tagfilter": "이 태그가 있는 기여를 필터링합니다.",
	"apihelp-feedcontributions-param-deletedonly": "삭제된 기여만 봅니다.",
	"apihelp-feedcontributions-param-toponly": "최신 판인 편집만 봅니다.",
	"apihelp-feedcontributions-param-newonly": "새 글인 편집만 봅니다.",
	"apihelp-feedcontributions-param-hideminor": "사소한 편집을 숨깁니다.",
	"apihelp-feedcontributions-param-showsizediff": "판 사이의 크기 차이를 보여줍니다.",
	"apihelp-feedcontributions-example-simple": "<kbd>Example</kbd> 사용자의 기여를 반환합니다.",
	"apihelp-feedrecentchanges-summary": "최근 바뀜 피드를 반환합니다.",
	"apihelp-feedrecentchanges-param-feedformat": "피드 포맷.",
	"apihelp-feedrecentchanges-param-namespace": "결과를 제한할 이름공간.",
	"apihelp-feedrecentchanges-param-invert": "선택한 항목을 제외한 모든 이름공간.",
	"apihelp-feedrecentchanges-param-associated": "관련 (토론 또는 일반) 이름공간을 포함합니다.",
	"apihelp-feedrecentchanges-param-days": "결과를 제한할 일수입니다.",
	"apihelp-feedrecentchanges-param-limit": "반환할 결과의 최대 수.",
	"apihelp-feedrecentchanges-param-from": "이후의 변경사항을 보여줍니다.",
	"apihelp-feedrecentchanges-param-hideminor": "사소한 편집을 숨깁니다.",
	"apihelp-feedrecentchanges-param-hidebots": "봇의 편집을 숨깁니다.",
	"apihelp-feedrecentchanges-param-hideanons": "익명 사용자의 편집을 숨깁니다.",
	"apihelp-feedrecentchanges-param-hideliu": "등록된 사용자의 편집을 숨깁니다.",
	"apihelp-feedrecentchanges-param-hidepatrolled": "검토된 편집을 숨깁니다.",
	"apihelp-feedrecentchanges-param-hidemyself": "현재 사용자가 변경한 사항을 숨깁니다.",
	"apihelp-feedrecentchanges-param-tagfilter": "태그로 분류",
	"apihelp-feedrecentchanges-example-simple": "최근 바뀜을 봅니다.",
	"apihelp-feedrecentchanges-example-30days": "30일간의 최근 바뀜을 봅니다.",
	"apihelp-feedwatchlist-summary": "주시문서 목록 피드를 반환합니다.",
	"apihelp-feedwatchlist-param-feedformat": "피드 포맷.",
	"apihelp-feedwatchlist-example-default": "주시문서 목록 피드를 보여줍니다.",
	"apihelp-filerevert-summary": "파일을 이전 판으로 되돌립니다.",
	"apihelp-filerevert-param-filename": "파일: 접두어가 없는 대상 파일 이름.",
	"apihelp-filerevert-param-comment": "업로드 댓글입니다.",
	"apihelp-filerevert-example-revert": "<kbd>Wiki.png</kbd>를 <kbd>2011-03-05T15:27:40Z</kbd> 판으로 되돌립니다.",
	"apihelp-help-summary": "지정된 모듈의 도움말을 표시합니다.",
	"apihelp-help-param-modules": "(<var>action</var>, <var>format</var> 변수의 값 또는 <kbd>main</kbd>)에 대한 도움말을 표시하는 모듈입니다. <kbd>+</kbd>로 하위 모듈을 지정할 수 있습니다.",
	"apihelp-help-param-submodules": "명명된 모듈의 하위 모듈의 도움말을 포함합니다.",
	"apihelp-help-param-recursivesubmodules": "하위 모듈의 도움말을 반복하여 포함합니다.",
	"apihelp-help-param-helpformat": "도움말 출력 포맷.",
	"apihelp-help-param-wrap": "표준 API 응답 구조로 출력을 감쌉니다.",
	"apihelp-help-param-toc": "HTML 출력에 목차를 포함합니다.",
	"apihelp-help-example-main": "메인 모듈의 도움말입니다.",
	"apihelp-help-example-recursive": "모든 도움말을 한 페이지로 모읍니다.",
	"apihelp-help-example-help": "도움말 모듈 자체에 대한 도움말입니다.",
	"apihelp-help-example-query": "2개의 쿼리 하위 모듈의 도움말입니다.",
	"apihelp-imagerotate-summary": "하나 이상의 그림을 회전합니다.",
	"apihelp-imagerotate-param-rotation": "시계 방향으로 회전할 그림의 각도.",
	"apihelp-import-summary": "다른 위키나 XML 파일로부터 문서를 가져옵니다.",
	"apihelp-import-param-xml": "업로드한 XML 파일.",
	"apihelp-linkaccount-summary": "서드파티 제공자의 계정을 현재 사용자와 연결합니다.",
	"apihelp-login-summary": "로그인한 다음 인증 쿠키를 가져옵니다.",
	"apihelp-login-extended-description": "이 동작은 [[Special:BotPasswords|특수:BotPasswords]]와 함께 사용해야만 합니다. 주 계정 로그인을 위해 사용하는 것은 권장되지 않으며 경고 없이 실패할 수 있습니다. 주 계정에 안전하게 로그인하려면 <kbd>[[Special:ApiHelp/clientlogin|action=clientlogin]]</kbd>을 사용하십시오.",
	"apihelp-login-param-name": "사용자 이름.",
	"apihelp-login-param-password": "비밀번호.",
	"apihelp-login-param-domain": "도메인 (선택).",
	"apihelp-login-param-token": "처음 요청에서 로그인 토큰을 취득했습니다.",
	"apihelp-login-example-login": "로그인.",
	"apihelp-logout-summary": "로그아웃하고 세션 데이터를 지웁니다.",
	"apihelp-logout-example-logout": "현재 사용자를 로그아웃합니다.",
	"apihelp-managetags-summary": "변경 태그에 관한 관리 작업을 수행합니다.",
	"apihelp-managetags-param-operation": "수행할 작업:",
	"apihelp-managetags-paramvalue-operation-create": "수동 작업을 위해 새로운 변경 태그를 만듭니다.",
	"apihelp-mergehistory-summary": "문서 역사를 합칩니다.",
	"apihelp-mergehistory-param-reason": "문서 병합 이유.",
	"apihelp-move-summary": "문서를 이동합니다.",
	"apihelp-move-param-to": "변경 이후의 문서 제목입니다.",
	"apihelp-move-param-reason": "제목을 변경하는 이유",
	"apihelp-move-param-movetalk": "토론 문서가 존재한다면, 토론 문서도 이름을 변경해주세요.",
	"apihelp-move-param-movesubpages": "하위 문서가 있다면, 하위 문서도 이름을 변경해주세요.",
	"apihelp-move-param-noredirect": "넘겨주기 문서 만들지 않기",
	"apihelp-move-param-watch": "현재 사용자의 주시 문서에 이 문서와 넘겨주기 문서를 추가하기",
	"apihelp-move-param-unwatch": "현재 사용자의 주시 문서에 이 문서와 넘겨주기 문서를 제거하기",
	"apihelp-move-param-watchlist": "현재 사용자의 주시목록에서 문서를 무조건적으로 추가하거나 제거하거나, 환경 설정을 사용하거나 (봇 사용자는 무시됨) 주시를 변경하지 않습니다.",
	"apihelp-move-param-watchlistexpiry": "주시문서 목록 만료 타임스탬프입니다. 현재 만료를 변경하지 않고 그대로 두려면 이 매개변수를 완전히 생략하세요.",
	"apihelp-move-param-ignorewarnings": "모든 경고 무시하기",
	"apihelp-move-example-move": "<kbd>기존 제목</kbd>에서 <kbd>대상 제목</kbd>으로 넘겨주기를 만들지 않고 이동하기.",
	"apihelp-opensearch-summary": "OpenSearch 프로토콜을 이용하여 위키를 검색합니다.",
	"apihelp-opensearch-param-search": "문자열 검색",
	"apihelp-opensearch-param-limit": "반환할 결과의 최대 수",
	"apihelp-opensearch-param-namespace": "검색할 이름공간입니다. <var>$1search</var>이 유효한 이름공간 접두사로 시작하면 무시합니다.",
	"apihelp-opensearch-param-suggest": "더 이상 사용되지 않습니다.",
	"apihelp-opensearch-param-redirects": "넘겨주기 관리 방법:",
	"apihelp-opensearch-paramvalue-redirects-return": "넘겨주기 자체를 반환합니다.",
	"apihelp-opensearch-paramvalue-redirects-resolve": "대상 문서를 반환합니다. $1limit개 미만의 결과를 반환할 수 있습니다.",
	"apihelp-opensearch-param-redirects-append": "역사적인 이유로 $1format=json의 기본값은 \"return\", 다른 형식의 경우 \"resolve\"입니다.",
	"apihelp-opensearch-param-format": "출력 포맷.",
	"apihelp-opensearch-param-warningsaserror": "<kbd>format=json</kbd>을 사용 시 경고가 발생할 경우, 이를 무시하지 않고 API 오류를 반환합니다.",
	"apihelp-opensearch-example-te": "<kbd>Te</kbd>로 시작하는 문서를 찾기.",
	"apihelp-options-summary": "현재 사용자의 환경 설정을 변경합니다.",
	"apihelp-options-extended-description": "핵심 확장 기능 기능이나 설치된 확장 기능 중 하나에 등록된 옵션 또는 <code>userjs-</code>(사용자 스크립트에 의해 사용됨)로 시작하는 키를 가진 옵션만 설정할 수 있습니다.",
	"apihelp-options-param-reset": "사이트 기본값으로 환경 설정을 초기화합니다.",
	"apihelp-options-param-resetkinds": "<var>$1reset</var> 옵션을 설정할 때 초기화할 옵션의 유형 목록입니다.",
	"apihelp-options-param-optionname": "<var>$1optionvalue</var>에 의해 지정된 값으로 설정할 옵션의 이름입니다.",
	"apihelp-options-param-optionvalue": "<var>$1optionname</var>에 의해 지정된 옵션의 값입니다.",
	"apihelp-options-example-reset": "모든 환경 설정을 초기화합니다.",
	"apihelp-options-example-change": "<kbd>skin</kbd>과 <kbd>hideminor</kbd> 환경 설정을 변경합니다.",
	"apihelp-options-example-complex": "모든 환경 설정을 초기화하고 <kbd>skin</kbd>과 <kbd>nickname</kbd>을 설정합니다.",
	"apihelp-paraminfo-summary": "API 모듈의 정보를 가져옵니다.",
	"apihelp-paraminfo-param-helpformat": "도움말 문자열 포맷.",
	"apihelp-parse-summary": "내용을 변환하고 출력을 반환합니다.",
	"apihelp-parse-param-summary": "변환할 요약입니다.",
	"apihelp-parse-param-prop": "가져올 정보:",
	"apihelp-parse-paramvalue-prop-text": "위키텍스트로 변환된 텍스트를 제공합니다.",
	"apihelp-parse-paramvalue-prop-langlinks": "언어 링크를 위키텍스트로 변환하여 제공합니다.",
	"apihelp-parse-paramvalue-prop-categories": "분류를 변환된 위키텍스트로 제공합니다.",
	"apihelp-parse-paramvalue-prop-categorieshtml": "분류의 HTML 버전을 제공합니다.",
	"apihelp-parse-paramvalue-prop-links": "내부 링크를 위키텍스트로 변환하여 제공합니다.",
	"apihelp-parse-paramvalue-prop-templates": "틀을 변환된 위키텍스트로 제공합니다.",
	"apihelp-parse-paramvalue-prop-images": "그림을 위키텍스트로 변환하여 제공합니다.",
	"apihelp-parse-paramvalue-prop-externallinks": "외부 링크를 위키텍스트로 변환하여 제공합니다.",
	"apihelp-parse-paramvalue-prop-sections": "문단을 변환된 위키텍스트로 제공합니다.",
	"apihelp-parse-paramvalue-prop-revid": "변환할 페이지의 판 ID를 추가합니다.",
	"apihelp-parse-paramvalue-prop-displaytitle": "제목을 변환된 위키텍스트로 추가합니다.",
	"apihelp-parse-paramvalue-prop-subtitle": "구문 분석된 문서의 부제를 추가합니다.",
	"apihelp-parse-paramvalue-prop-headitems": "문서의 <code>&lt;head&gt;</code> 안에 넣을 항목을 제공합니다.",
	"apihelp-parse-paramvalue-prop-headhtml": "문서의 파싱된 doctype, 여는 <code>&lt;html&gt;</code>, <code>&lt;head&gt;</code>, <code>&lt;body&gt;</code>를 제공합니다.",
	"apihelp-parse-paramvalue-prop-modules": "문서에 사용되는 ResourceLoader 모듈을 제공합니다. 불러오려면, <code>mw.loader.using()</code>을 사용하세요. <kbd>jsconfigvars</kbd> 또는 <kbd>encodedjsconfigvars</kbd>는 <kbd>modules</kbd>와 함께 요청해야 합니다.",
	"apihelp-parse-paramvalue-prop-jsconfigvars": "문서에 특화된 자바스크립트 구성 변수를 제공합니다. 적용하려면 <code>mw.config.set()</code>을 사용하세요.",
	"apihelp-parse-paramvalue-prop-iwlinks": "인터위키 링크를 위키텍스트로 변환하여 제공합니다.",
	"apihelp-parse-paramvalue-prop-wikitext": "변환한 원문 위키텍스트를 제공합니다.",
	"apihelp-parse-paramvalue-prop-properties": "정의된 다양한 속성을 변환된 위키텍스트로 제공합니다.",
	"apihelp-parse-param-wrapoutputclass": "파서 출력을 감싸기 위해 사용되는 CSS 클래스입니다.",
	"apihelp-parse-param-pst": "파싱에 앞서 입력에 대한 저장 직전의 변환을 수행합니다. 텍스트로 사용할 때에만 유효합니다.",
	"apihelp-parse-param-disablelimitreport": "파서 출력에서 제한 보고서(\"NewPP limit report\")를 제외합니다.",
	"apihelp-parse-param-disablepp": "<var>$1disablelimitreport</var>를 대신 사용합니다.",
	"apihelp-parse-param-disableeditsection": "파서 출력에서 문단 편집 링크를 제외합니다.",
	"apihelp-parse-param-disablestylededuplication": "파서 출력에서 인라인 스타일시트 중복을 제거하지 않습니다.",
	"apihelp-parse-param-preview": "미리 보기 모드에서 파싱합니다.",
	"apihelp-parse-param-sectionpreview": "문단 미리 보기 모드에서 파싱합니다. (미리 보기 모드도 활성화함)",
	"apihelp-parse-param-disabletoc": "출력에서 목차를 제외합니다.",
	"apihelp-parse-param-useskin": "선택한 스킨을 파서 출력에 적용합니다. 다음의 속성에 영향을 줄 수 있습니다: <kbd>text</kbd>, <kbd>langlinks</kbd>, <kbd>headitems</kbd>, <kbd>modules</kbd>, <kbd>jsconfigvars</kbd>, <kbd>indicators</kbd>.",
	"apihelp-parse-param-contentformat": "입력 텍스트에 사용할 내용 직렬화 포맷입니다. $1text와 함께 사용할 때에만 유효합니다.",
	"apihelp-parse-example-page": "페이지를 파싱합니다.",
	"apihelp-parse-example-text": "위키텍스트의 구문을 분석합니다.",
	"apihelp-parse-example-texttitle": "문서 제목을 지정하여 위키텍스트의 구문을 분석합니다.",
	"apihelp-parse-example-summary": "요약을 변환합니다.",
	"apihelp-patrol-summary": "문서나 판을 점검하기.",
	"apihelp-patrol-param-rcid": "점검할 최근 바뀜 ID입니다.",
	"apihelp-patrol-param-revid": "점검할 판 ID입니다.",
	"apihelp-patrol-example-rcid": "최근의 변경사항을 점검합니다.",
	"apihelp-patrol-example-revid": "판을 점검합니다.",
	"apihelp-protect-summary": "문서의 보호 수준을 변경합니다.",
	"apihelp-protect-param-reason": "보호 또는 보호 해제의 이유.",
	"apihelp-protect-param-watchlist": "현재 사용자의 주시목록에서 문서를 무조건적으로 추가하거나 제거하거나, 환경 설정을 사용하거나 (봇 사용자는 무시됨) 주시를 변경하지 않습니다.",
	"apihelp-protect-example-protect": "문서 보호",
	"apihelp-purge-summary": "주어진 제목을 위한 캐시를 새로 고침.",
	"apihelp-purge-param-forcelinkupdate": "링크 테이블을 업데이트하고 다른 보조 데이터 업데이트를 수행합니다.",
	"apihelp-purge-example-simple": "<kbd>[[{{MediaWiki:Mainpage}}]]</kbd>와 <kbd>API</kbd> 문서를 새로 고침.",
	"apihelp-query-summary": "미디어위키의 데이터 및 정보를 가져옵니다.",
	"apihelp-query-param-prop": "조회된 페이지에 대해 가져올 속성입니다.",
	"apihelp-query-param-list": "가져올 목록입니다.",
	"apihelp-query-param-meta": "가져올 메타데이터입니다.",
	"apihelp-query-param-indexpageids": "반환된 모든 페이지 ID를 나열하는 부가적인 페이지 ID 섹션을 포함합니다.",
	"apihelp-query-param-export": "기존의 페이지나 생성된 페이지들 전체의 현재 판들을 내보냅니다.",
	"apihelp-query-param-exportnowrap": "XML 결과물로 래핑하지 않고 내보내기 XML을 반환합니다 ([[Special:Export]]와 동일한 형식). $1export와만 같이 사용할 수 있습니다.",
	"apihelp-query-param-iwurl": "제목이 인터위키 링크인 경우 전체 URL을 가져올지의 여부입니다.",
	"apihelp-query-param-rawcontinue": "계속하기 위해 순수 <samp>query-continue</samp> 데이터를 반환합니다.",
	"apihelp-query+allcategories-summary": "모든 분류를 열거합니다.",
	"apihelp-query+allcategories-param-from": "나열을 시작할 분류입니다.",
	"apihelp-query+allcategories-param-to": "나열을 중단할 분류입니다.",
	"apihelp-query+allcategories-param-prefix": "이 값으로 시작하는 모든 분류 제목을 검색합니다.",
	"apihelp-query+allcategories-param-dir": "정렬 방향.",
	"apihelp-query+allcategories-param-limit": "반환할 분류의 개수입니다.",
	"apihelp-query+allcategories-param-prop": "얻고자 하는 속성:",
	"apihelp-query+allcategories-paramvalue-prop-size": "페이지 수를 분류에 추가합니다.",
	"apihelp-query+alldeletedrevisions-summary": "사용자에 의해서나 이름공간 안에서 삭제된 모든 판을 나열합니다.",
	"apihelp-query+alldeletedrevisions-paraminfo-useronly": "<var>$3user</var>만 사용할 수 있습니다.",
	"apihelp-query+alldeletedrevisions-paraminfo-nonuseronly": "<var>$3user</var>와 함께 사용할 수 없습니다.",
	"apihelp-query+alldeletedrevisions-param-start": "나열을 시작할 타임스탬프입니다.",
	"apihelp-query+alldeletedrevisions-param-end": "나열을 중단할 타임스탬프입니다.",
	"apihelp-query+alldeletedrevisions-param-from": "이 제목부터 목록을 보이기.",
	"apihelp-query+alldeletedrevisions-param-to": "이 제목까지 목록을 보이기.",
	"apihelp-query+alldeletedrevisions-param-prefix": "이 값으로 시작하는 모든 문서 제목을 검색합니다.",
	"apihelp-query+alldeletedrevisions-param-tag": "이 태그로 태그된 판만을 나열합니다.",
	"apihelp-query+alldeletedrevisions-param-user": "이 사용자에 대한 판만 나열합니다.",
	"apihelp-query+alldeletedrevisions-param-excludeuser": "이 사용자에 대한 판을 나열하지 않습니다.",
	"apihelp-query+alldeletedrevisions-param-namespace": "이 이름공간의 문서만 나열합니다.",
	"apihelp-query+alldeletedrevisions-example-user": "<kbd>Example</kbd>님의 최근 50개의 삭제된 기여를 나열합니다.",
	"apihelp-query+alldeletedrevisions-example-ns-main": "일반 이름공간에서 삭제된 처음 50개 판을 나열합니다.",
	"apihelp-query+allfileusages-summary": "존재하지 않는 것을 포함하여 파일을 사용하는 모든 문서를 나열합니다.",
	"apihelp-query+allfileusages-param-from": "나열을 시작할 파일 제목입니다.",
	"apihelp-query+allfileusages-param-to": "나열을 중단할 파일 제목입니다.",
	"apihelp-query+allfileusages-param-prefix": "이 값으로 시작하는 모든 파일 제목을 검색합니다.",
	"apihelp-query+allfileusages-param-prop": "포함할 정보:",
	"apihelp-query+allfileusages-paramvalue-prop-title": "파일의 제목을 추가합니다.",
	"apihelp-query+allfileusages-param-limit": "반환할 총 항목 수입니다.",
	"apihelp-query+allfileusages-param-dir": "나열할 방향입니다.",
	"apihelp-query+allfileusages-example-unique": "고유한 파일 제목을 나열합니다.",
	"apihelp-query+allfileusages-example-unique-generator": "모든 파일 제목을 가져오되, 존재하지 않는 항목을 표시합니다.",
	"apihelp-query+allfileusages-example-generator": "파일을 포함하는 문서를 가져옵니다.",
	"apihelp-query+allimages-summary": "모든 그림을 순차적으로 열거합니다.",
	"apihelp-query+allimages-param-sort": "정렬할 속성입니다.",
	"apihelp-query+allimages-param-dir": "나열할 방향입니다.",
	"apihelp-query+allimages-param-limit": "반환할 총 이미지 수입니다.",
	"apihelp-query+allimages-example-recent": "최근 업로드된 파일을 보여줍니다. [[Special:NewFiles]]와 유사합니다.",
	"apihelp-query+alllinks-summary": "제시된 이름공간을 가리키는 모든 링크를 열거합니다.",
	"apihelp-query+alllinks-param-prop": "포함할 정보:",
	"apihelp-query+alllinks-paramvalue-prop-title": "링크의 제목을 추가합니다.",
	"apihelp-query+alllinks-param-namespace": "열거할 이름공간.",
	"apihelp-query+alllinks-param-limit": "반환할 총 항목 수입니다.",
	"apihelp-query+alllinks-param-dir": "나열할 방향입니다.",
	"apihelp-query+alllinks-example-unique-generator": "링크된 모든 제목을 가져오되, 존재하지 않는 항목을 표시합니다.",
	"apihelp-query+alllinks-example-generator": "링크를 포함하는 문서를 가져옵니다.",
	"apihelp-query+allmessages-summary": "이 사이트에서 반환할 메시지.",
	"apihelp-query+allmessages-param-prop": "가져올 속성입니다.",
	"apihelp-query+allmessages-param-lang": "이 언어로 메시지를 반환합니다.",
	"apihelp-query+allmessages-example-ipb": "<kbd>ipb-</kbd>로 시작하는 메시지를 보입니다.",
	"apihelp-query+allpages-summary": "제시된 이름공간의 모든 문서를 순서대로 열거합니다.",
	"apihelp-query+allpages-param-from": "나열을 시작할 문서 제목입니다.",
	"apihelp-query+allpages-param-to": "나열을 중단할 문서 제목입니다.",
	"apihelp-query+allpages-param-namespace": "열거할 이름공간.",
	"apihelp-query+allpages-param-filterredir": "나열할 문서입니다.",
	"apihelp-query+allpages-param-limit": "반환할 총 문서 수입니다.",
	"apihelp-query+allpages-param-dir": "나열할 방향입니다.",
	"apihelp-query+allredirects-summary": "이름공간의 모든 넘겨주기를 나열합니다.",
	"apihelp-query+allredirects-param-prop": "포함할 정보입니다:",
	"apihelp-query+allredirects-paramvalue-prop-title": "넘겨주기의 제목을 추가합니다.",
	"apihelp-query+allredirects-param-namespace": "열거할 이름공간.",
	"apihelp-query+allredirects-param-limit": "반환할 총 항목 수입니다.",
	"apihelp-query+allredirects-param-dir": "나열할 방향입니다.",
	"apihelp-query+allredirects-example-generator": "넘겨주기를 포함하는 문서를 가져옵니다.",
	"apihelp-query+allrevisions-summary": "모든 판 표시.",
	"apihelp-query+allrevisions-param-user": "이 사용자의 판만 나열합니다.",
	"apihelp-query+allrevisions-param-excludeuser": "이 사용자의 판만 나열하지 않습니다.",
	"apihelp-query+allrevisions-param-namespace": "이 이름공간의 문서만 나열합니다.",
	"apihelp-query+allrevisions-example-user": "사용자 <kbd>Example</kbd>의 최근 기여 50개를 나열합니다.",
	"apihelp-query+allrevisions-example-ns-any": "모든 이름공간에서 처음 50개 판을 나열합니다.",
	"apihelp-query+mystashedfiles-paramvalue-prop-size": "파일 크기와 이미지 크기를 가져옵니다.",
	"apihelp-query+mystashedfiles-paramvalue-prop-type": "파일의 MIME 유형과 미디어 유형을 가져옵니다.",
	"apihelp-query+mystashedfiles-param-limit": "가져올 파일의 개수입니다.",
	"apihelp-query+alltransclusions-summary": "존재하지 않는 문서를 포함하여 끼워넣은 모든 문서(&#123;&#123;x&#125;&#125;를 사용하여 끼워넣은 문서)를 나열합니다.",
	"apihelp-query+alltransclusions-param-prop": "포함할 정보:",
	"apihelp-query+alltransclusions-param-namespace": "열거할 이름공간.",
	"apihelp-query+alltransclusions-param-limit": "반환할 총 항목 수입니다.",
	"apihelp-query+alltransclusions-param-dir": "나열할 방향입니다.",
	"apihelp-query+allusers-summary": "등록된 모든 사용자를 열거합니다.",
	"apihelp-query+allusers-param-from": "열거를 시작할 사용자 이름입니다.",
	"apihelp-query+allusers-param-to": "열거를 중단할 사용자 이름입니다.",
	"apihelp-query+allusers-param-prefix": "이 값으로 시작하는 모든 사용자를 검색합니다.",
	"apihelp-query+allusers-param-dir": "정렬 방향.",
	"apihelp-query+allusers-param-excludegroup": "지정된 그룹의 사용자를 제외합니다.",
	"apihelp-query+allusers-param-prop": "포함할 정보:",
	"apihelp-query+allusers-paramvalue-prop-blockinfo": "현재 차단된 사용자의 정보를 추가함.",
	"apihelp-query+allusers-paramvalue-prop-rights": "사용자가 보유한 권한을 나열합니다.",
	"apihelp-query+allusers-paramvalue-prop-editcount": "사용자의 편집 수를 추가합니다.",
	"apihelp-query+allusers-paramvalue-prop-registration": "가능한 경우 사용자가 등록한 타임스탬프를 추가합니다. (비어 있을 수 있음)",
	"apihelp-query+allusers-param-limit": "반환할 전체 사용자 이름의 수입니다.",
	"apihelp-query+allusers-param-witheditsonly": "편집을 한 사용자만 나열합니다.",
	"apihelp-query+allusers-example-y": "<kbd>Y</kbd>로 시작하는 사용자를 나열합니다.",
	"apihelp-query+authmanagerinfo-summary": "현재의 인증 상태에 대한 정보를 검색합니다.",
	"apihelp-query+backlinks-summary": "제시된 문서에 연결된 모든 문서를 찾습니다.",
	"apihelp-query+backlinks-param-namespace": "열거할 이름공간.",
	"apihelp-query+backlinks-param-dir": "나열할 방향입니다.",
	"apihelp-query+backlinks-example-simple": "[[{{MediaWiki:Mainpage}}]]를 가리키는 링크를 보이기.",
	"apihelp-query+backlinks-example-generator": "[[{{MediaWiki:Mainpage}}]]를 가리키는 문서의 정보를 보기.",
	"apihelp-query+blocks-summary": "차단된 모든 사용자와 IP 주소를 나열합니다.",
	"apihelp-query+blocks-param-start": "나열을 시작할 타임스탬프",
	"apihelp-query+blocks-param-end": "나열을 끝낼 타임스탬프",
	"apihelp-query+blocks-param-ids": "나열할 차단 ID 목록 (선택 사항).",
	"apihelp-query+blocks-param-users": "검색할 사용자 목록 (선택 사항).",
	"apihelp-query+blocks-param-limit": "나열할 차단의 최대 수입니다.",
	"apihelp-query+blocks-param-prop": "얻고자 하는 속성:",
	"apihelp-query+blocks-paramvalue-prop-id": "블록의 ID를 추가합니다.",
	"apihelp-query+blocks-paramvalue-prop-user": "차단된 사용자의 사용자 이름을 추가합니다.",
	"apihelp-query+blocks-paramvalue-prop-userid": "차단된 사용자의 사용자 ID를 추가합니다.",
	"apihelp-query+blocks-paramvalue-prop-by": "차단을 수행하는 사용자의 사용자 이름을 추가합니다.",
	"apihelp-query+blocks-paramvalue-prop-byid": "차단을 수행하는 사용자의 사용자 ID를 추가합니다.",
	"apihelp-query+blocks-paramvalue-prop-timestamp": "차단된 시점의 타임스탬프를 추가합니다.",
	"apihelp-query+blocks-paramvalue-prop-expiry": "차단 만료 시점의 타임스탬프를 추가합니다.",
	"apihelp-query+blocks-paramvalue-prop-reason": "차단 이유를 추가합니다.",
	"apihelp-query+blocks-paramvalue-prop-range": "차단에 영향을 받는 IP 주소 대역을 추가합니다.",
	"apihelp-query+blocks-example-simple": "차단을 나열합니다.",
	"apihelp-query+categories-summary": "문서가 속하는 모든 분류를 나열합니다.",
	"apihelp-query+categories-param-show": "표시할 분류의 종류입니다.",
	"apihelp-query+categories-param-limit": "반환할 분류의 개수입니다.",
	"apihelp-query+categories-param-dir": "나열할 방향입니다.",
	"apihelp-query+categoryinfo-summary": "제시된 분류의 정보를 반환합니다.",
	"apihelp-query+categorymembers-summary": "제시된 분류의 모든 문서를 나열합니다.",
	"apihelp-query+categorymembers-param-prop": "포함할 정보:",
	"apihelp-query+categorymembers-paramvalue-prop-ids": "페이지 ID를 추가합니다.",
	"apihelp-query+categorymembers-paramvalue-prop-title": "문서의 제목과 이름공간 ID를 추가합니다.",
	"apihelp-query+categorymembers-paramvalue-prop-timestamp": "문서가 포함된 시기의 타임스탬프를 추가합니다.",
	"apihelp-query+categorymembers-param-limit": "반환할 문서의 최대 수입니다.",
	"apihelp-query+categorymembers-param-sort": "정렬할 속성입니다.",
	"apihelp-query+categorymembers-param-dir": "정렬할 방향입니다.",
	"apihelp-query+categorymembers-param-startsortkey": "$1starthexsortkey를 대신 사용해 주십시오.",
	"apihelp-query+categorymembers-param-endsortkey": "$1endhexsortkey를 대신 사용해 주십시오.",
	"apihelp-query+contributors-summary": "문서에 대해 로그인한 기여자의 목록과 익명 기여자의 수를 가져옵니다.",
	"apihelp-query+contributors-param-limit": "반환할 기여 수입니다.",
	"apihelp-query+deletedrevisions-summary": "삭제된 판 정보를 가져옵니다.",
	"apihelp-query+deletedrevisions-param-user": "이 사용자에 대한 판만 나열합니다.",
	"apihelp-query+deletedrevisions-param-excludeuser": "이 사용자에 대한 판을 나열하지 않습니다.",
	"apihelp-query+deletedrevs-summary": "삭제된 판을 나열합니다.",
	"apihelp-query+deletedrevs-paraminfo-modes": "{{PLURAL:$1|모드|모드}}: $2",
	"apihelp-query+deletedrevs-param-start": "나열을 시작할 타임스탬프",
	"apihelp-query+deletedrevs-param-end": "나열을 끝낼 타임스탬프",
	"apihelp-query+deletedrevs-param-from": "이 제목부터 나열을 시작합니다.",
	"apihelp-query+deletedrevs-param-to": "이 제목까지 나열합니다.",
	"apihelp-query+deletedrevs-param-unique": "각 문서마다 하나의 판만 나열합니다.",
	"apihelp-query+deletedrevs-param-tag": "이 태그로 태그된 판만을 나열합니다.",
	"apihelp-query+deletedrevs-param-user": "이 사용자에 대한 판만 나열합니다.",
	"apihelp-query+deletedrevs-param-excludeuser": "이 사용자에 대한 판을 나열하지 않습니다.",
	"apihelp-query+deletedrevs-param-namespace": "이 이름공간의 문서만 나열합니다.",
	"apihelp-query+deletedrevs-param-limit": "나열할 판의 최대 양.",
	"apihelp-query+deletedrevs-param-prop": "가져올 속성입니다:",
	"apihelp-query+deletedrevs-paramvalue-prop-minor": "판이 사소한 편집이면 태그합니다.",
	"apihelp-query+deletedrevs-paramvalue-prop-len": "판의 길이(바이트)를 추가합니다.",
	"apihelp-query+deletedrevs-paramvalue-prop-sha1": "판의 SHA-1(베이스 16)를 추가합니다.",
	"apihelp-query+deletedrevs-paramvalue-prop-token": "편집 토큰을 제공합니다.",
	"apihelp-query+deletedrevs-paramvalue-prop-tags": "판의 태그입니다.",
	"apihelp-query+disabled-summary": "이 쿼리 모듈은 비활성화되었습니다.",
	"apihelp-query+duplicatefiles-summary": "해시 값 기반으로 주어진 파일들 중 중복된 모든 파일을 나열합니다.",
	"apihelp-query+duplicatefiles-param-limit": "반환할 중복 파일의 수.",
	"apihelp-query+duplicatefiles-param-dir": "나열할 방향입니다.",
	"apihelp-query+duplicatefiles-example-generated": "모든 파일의 중복을 찾습니다.",
	"apihelp-query+embeddedin-summary": "제시된 문서를 끼워넣은 모든 문서를 찾습니다.",
	"apihelp-query+embeddedin-param-title": "검색할 제목입니다. $1pageid와 함께 사용할 수 없습니다.",
	"apihelp-query+embeddedin-param-pageid": "검색할 문서 ID입니다. $1title과 함께 사용할 수 없습니다.",
	"apihelp-query+embeddedin-param-namespace": "열거할 이름공간.",
	"apihelp-query+embeddedin-param-dir": "나열할 방향입니다.",
	"apihelp-query+embeddedin-param-filterredir": "넘겨주기를 필터링하는 방법입니다.",
	"apihelp-query+embeddedin-param-limit": "반환할 총 문서 수입니다.",
	"apihelp-query+extlinks-summary": "제시된 문서의 모든 외부 URL(인터위키 아님)을 반환합니다.",
	"apihelp-query+extlinks-param-limit": "반환할 링크의 수.",
	"apihelp-query+exturlusage-summary": "제시된 URL을 포함하는 문서를 열거합니다.",
	"apihelp-query+exturlusage-param-prop": "포함할 정보:",
	"apihelp-query+exturlusage-paramvalue-prop-ids": "문서의 ID를 추가합니다.",
	"apihelp-query+exturlusage-paramvalue-prop-title": "문서의 제목과 이름공간 ID를 추가합니다.",
	"apihelp-query+exturlusage-paramvalue-prop-url": "문서에 사용된 URL을 추가합니다.",
	"apihelp-query+exturlusage-param-namespace": "열거할 문서 이름공간.",
	"apihelp-query+exturlusage-param-limit": "반환할 문서 수.",
	"apihelp-query+exturlusage-example-simple": "<kbd>https://www.mediawiki.org</kbd>를 가리키는 문서를 표시합니다.",
	"apihelp-query+filearchive-summary": "삭제된 모든 파일을 순서대로 열거합니다.",
	"apihelp-query+filearchive-param-limit": "반환할 총 이미지 수입니다.",
	"apihelp-query+filearchive-param-dir": "나열할 방향입니다.",
	"apihelp-query+filearchive-paramvalue-prop-sha1": "그림에 대한 SHA-1 해시를 추가합니다.",
	"apihelp-query+filearchive-paramvalue-prop-user": "그림 판을 올린 사용자를 추가합니다.",
	"apihelp-query+filearchive-paramvalue-prop-description": "그림 판의 설명을 추가합니다.",
	"apihelp-query+filearchive-paramvalue-prop-mime": "그림의 MIME를 추가합니다.",
	"apihelp-query+filearchive-paramvalue-prop-mediatype": "그림의 미디어 유형을 추가합니다.",
	"apihelp-query+filearchive-paramvalue-prop-metadata": "그림의 버전에 대한 Exif 메타데이터를 나열합니다.",
	"apihelp-query+filearchive-example-simple": "삭제된 모든 파일의 목록을 표시합니다.",
	"apihelp-query+filerepoinfo-summary": "위키에 구성된 그림 저장소에 대한 메타 정보를 반환합니다.",
	"apihelp-query+filerepoinfo-paramvalue-prop-apiurl": "저장소 API의 URL - 호스트로부터 이미지 정보를 가져오는데 유용합니다.",
	"apihelp-query+filerepoinfo-paramvalue-prop-canUpload": "파일을 이 저장소에 올릴 수 있는지의 여부. (예: CORS를 통해, 공유 인증을 통해)",
	"apihelp-query+filerepoinfo-paramvalue-prop-displayname": "사람이 식별할 수 있는 저장소 위키의 이름입니다.",
	"apihelp-query+filerepoinfo-paramvalue-prop-local": "해당 저장소가 로컬인지 아닌지의 여부입니다.",
	"apihelp-query+filerepoinfo-paramvalue-prop-rootUrl": "이미지 경로의 루트 URL 경로입니다.",
	"apihelp-query+filerepoinfo-paramvalue-prop-thumbUrl": "섬네일 경로의 루트 URL 경로입니다.",
	"apihelp-query+filerepoinfo-example-simple": "파일 저장소의 정보를 가져옵니다.",
	"apihelp-query+fileusage-summary": "제시된 파일을 사용하는 모든 문서를 찾습니다.",
	"apihelp-query+fileusage-param-prop": "얻고자 하는 속성:",
	"apihelp-query+fileusage-paramvalue-prop-pageid": "각 문서의 페이지 ID.",
	"apihelp-query+fileusage-paramvalue-prop-title": "각 문서의 제목.",
	"apihelp-query+fileusage-paramvalue-prop-redirect": "문서가 넘겨주기이면 표시합니다.",
	"apihelp-query+fileusage-param-namespace": "이 이름공간의 문서만 포함합니다.",
	"apihelp-query+fileusage-param-limit": "반환할 항목 수.",
	"apihelp-query+fileusage-param-show": "이 기준을 충족하는 항목만 표시합니다:",
	"apihelp-query+fileusage-paramvalue-show-redirect": "넘겨주기만 표시합니다.",
	"apihelp-query+fileusage-paramvalue-show-!redirect": "넘겨주기가 아닌 항목만 표시합니다.",
	"apihelp-query+imageinfo-summary": "파일 정보와 업로드 역사를 반환합니다.",
	"apihelp-query+imageinfo-param-prop": "가져올 파일 정보:",
	"apihelp-query+imageinfo-paramvalue-prop-timestamp": "업로드된 판에 대한 타임스탬프를 추가합니다.",
	"apihelp-query+imageinfo-paramvalue-prop-parsedcomment": "판의 설명을 변환합니다.",
	"apihelp-query+imageinfo-paramvalue-prop-sha1": "파일에 대한 SHA-1 해시를 추가합니다.",
	"apihelp-query+imageinfo-paramvalue-prop-mediatype": "파일의 미디어 유형을 추가합니다.",
	"apihelp-query+imageinfo-param-urlheight": "$1urlwidth와 유사합니다.",
	"apihelp-query+imageinfo-example-simple": "[[:File:Albert Einstein Head.jpg]]의 현재 판에 대한 정보를 가져옵니다.",
	"apihelp-query+imageinfo-example-dated": "2008년 및 그 이후의 [[:File:Test.jpg]]의 판에 대한 정보를 가져옵니다.",
	"apihelp-query+images-summary": "제시된 문서에 포함된 모든 파일을 반환합니다.",
	"apihelp-query+images-param-limit": "반환할 파일 수.",
	"apihelp-query+images-param-dir": "나열할 방향입니다.",
	"apihelp-query+images-example-simple": "[[Main Page|대문]]에 사용된 파일 목록을 가져옵니다.",
	"apihelp-query+images-example-generator": "[[Main Page|대문]]에 사용된 모든 파일에 관한 정보를 가져옵니다.",
	"apihelp-query+imageusage-summary": "제시된 그림 제목을 사용하는 모든 문서를 찾습니다.",
	"apihelp-query+imageusage-param-namespace": "열거할 이름공간.",
	"apihelp-query+imageusage-param-dir": "나열할 방향입니다.",
	"apihelp-query+imageusage-example-generator": "[[:File:Albert Einstein Head.jpg]]를 이용하여 페이지의 정보를 가져옵니다.",
	"apihelp-query+info-summary": "기본 페이지 정보를 가져옵니다.",
	"apihelp-query+info-param-prop": "가져올 추가 속성:",
	"apihelp-query+info-paramvalue-prop-protection": "각 문서의 보호 수준을 나열합니다.",
	"apihelp-query+info-paramvalue-prop-readable": "사용자가 이 문서를 읽을 수 있는지의 여부입니다. <kbd>intestactions=read</kbd>를 대신 사용하십시오.",
	"apihelp-query+info-paramvalue-prop-varianttitles": "모든 종류의 사이트 내용 언어의 표시 제목을 지정합니다.",
	"apihelp-query+info-paramvalue-testactionsdetail-boolean": "각 동작의 불리언 값을 반환합니다.",
	"apihelp-query+info-paramvalue-testactionsdetail-full": "동작이 허용되지 않는 이유를 설명하는 메시지를 반환하거나, 허용되는 경우에는 비어있는 배열을 반환합니다.",
	"apihelp-query+info-paramvalue-testactionsdetail-quick": "<kbd>full</kbd>와 비슷하지만 비용이 많이 드는 검사는 건너뜁니다.",
	"apihelp-query+iwbacklinks-summary": "제시된 인터위키 링크에 연결된 모든 문서를 찾습니다.",
	"apihelp-query+iwbacklinks-param-prefix": "인터위키의 접두사.",
	"apihelp-query+iwbacklinks-param-title": "검색할 인터위키 링크. <var>$1blprefix</var>와 함께 사용해야 합니다.",
	"apihelp-query+iwbacklinks-param-limit": "반환할 총 문서 수입니다.",
	"apihelp-query+iwbacklinks-param-prop": "얻고자 하는 속성:",
	"apihelp-query+iwbacklinks-paramvalue-prop-iwprefix": "인터위키의 접두사를 추가합니다.",
	"apihelp-query+iwbacklinks-paramvalue-prop-iwtitle": "인터위키의 제목을 추가합니다.",
	"apihelp-query+iwbacklinks-param-dir": "나열할 방향입니다.",
	"apihelp-query+iwlinks-summary": "제시된 문서의 모든 인터위키 링크를 반환합니다.",
	"apihelp-query+iwlinks-paramvalue-prop-url": "전체 URL을 추가합니다.",
	"apihelp-query+iwlinks-param-dir": "나열할 방향입니다.",
	"apihelp-query+langbacklinks-summary": "제시된 언어 링크에 연결된 모든 문서를 찾습니다.",
	"apihelp-query+langbacklinks-param-lang": "언어 링크의 언어.",
	"apihelp-query+langbacklinks-param-limit": "반환할 총 문서 수입니다.",
	"apihelp-query+langbacklinks-param-prop": "얻고자 하는 속성:",
	"apihelp-query+langbacklinks-paramvalue-prop-lllang": "언어 링크의 언어 코드를 추가합니다.",
	"apihelp-query+langbacklinks-paramvalue-prop-lltitle": "언어 링크의 제목을 추가합니다.",
	"apihelp-query+langbacklinks-param-dir": "나열할 방향입니다.",
	"apihelp-query+langlinks-summary": "제시된 문서의 모든 언어 간 링크를 반환합니다.",
	"apihelp-query+langlinks-paramvalue-prop-url": "전체 URL을 추가합니다.",
	"apihelp-query+langlinks-param-lang": "이 언어 코드의 언어 링크만 반환합니다.",
	"apihelp-query+langlinks-param-dir": "나열할 방향입니다.",
	"apihelp-query+languageinfo-summary": "사용 가능한 언어의 정보를 반환합니다.",
	"apihelp-query+languageinfo-param-prop": "각 언어별로 가져올 정보입니다.",
	"apihelp-query+languageinfo-paramvalue-prop-code": "언어 코드입니다. (이 코드는 미디어위키와 관련되어 있으나 다른 표준과 겹치는 부분이 있습니다.)",
	"apihelp-query+languageinfo-paramvalue-prop-bcp47": "BCP-47 언어 코드입니다.",
	"apihelp-query+languageinfo-example-simple": "지원하는 모든 언어의 언어 코드를 가져옵니다.",
	"apihelp-query+links-summary": "제시된 문서의 모든 링크를 반환합니다.",
	"apihelp-query+links-param-dir": "나열할 방향입니다.",
	"apihelp-query+linkshere-summary": "제시된 문서에 연결된 모든 문서를 찾습니다.",
	"apihelp-query+linkshere-param-prop": "얻고자 하는 속성:",
	"apihelp-query+linkshere-paramvalue-prop-pageid": "각 문서의 페이지 ID.",
	"apihelp-query+linkshere-paramvalue-prop-title": "각 문서의 제목.",
	"apihelp-query+linkshere-param-namespace": "이 이름공간의 문서만 포함합니다.",
	"apihelp-query+linkshere-param-limit": "반환할 항목 수.",
	"apihelp-query+linkshere-param-show": "이 기준을 충족하는 항목만 표시합니다:",
	"apihelp-query+logevents-summary": "기록에서 이벤트를 가져옵니다.",
	"apihelp-query+logevents-param-prop": "얻고자 하는 속성:",
	"apihelp-query+logevents-paramvalue-prop-ids": "로그 이벤트의 ID를 추가합니다.",
	"apihelp-query+logevents-paramvalue-prop-type": "로그 이벤트의 유형을 추가합니다.",
	"apihelp-query+pagepropnames-summary": "위키에서 사용 중인 모든 문서 속성 이름을 나열합니다.",
	"apihelp-query+pagepropnames-param-limit": "반환할 이름의 최대 수.",
	"apihelp-query+pageprops-summary": "문서 내용에 정의된 다양한 문서 속성을 가져옵니다.",
	"apihelp-query+pageswithprop-summary": "제시된 문서 속성을 사용하는 모든 문서를 나열합니다.",
	"apihelp-query+pageswithprop-param-prop": "포함할 정보:",
	"apihelp-query+pageswithprop-paramvalue-prop-ids": "페이지 ID를 추가합니다.",
	"apihelp-query+pageswithprop-paramvalue-prop-title": "문서의 제목과 이름공간 ID를 추가합니다.",
	"apihelp-query+pageswithprop-param-limit": "나타낼 문서의 최대 수입니다.",
	"apihelp-query+pageswithprop-param-dir": "정렬 순서",
	"apihelp-query+prefixsearch-summary": "문서 제목에 대해 두문자 검색을 수행합니다.",
	"apihelp-query+prefixsearch-param-search": "문자열 검색",
	"apihelp-query+prefixsearch-param-namespace": "검색할 이름공간입니다. <var>$1search</var>이 유효한 이름공간 접두사로 시작하면 무시합니다.",
	"apihelp-query+prefixsearch-param-limit": "반환할 결과의 최대 수",
	"apihelp-query+prefixsearch-param-profile": "검색 프로파일 사용",
	"apihelp-query+protectedtitles-summary": "작성이 보호된 모든 제목을 나열합니다.",
	"apihelp-query+protectedtitles-param-limit": "반환할 총 문서 수입니다.",
	"apihelp-query+protectedtitles-param-prop": "얻고자 하는 속성:",
	"apihelp-query+protectedtitles-paramvalue-prop-level": "보호 수준을 추가합니다.",
	"apihelp-query+querypage-summary": "QueryPage 기반 특수 문서가 제공하는 목록을 가져옵니다.",
	"apihelp-query+querypage-param-page": "특수 문서의 이름입니다. 대소문자를 구분합니다.",
	"apihelp-query+querypage-example-ancientpages": "[[Special:Ancientpages|특수:오래된문서]]에서 결과를 반환합니다.",
	"apihelp-query+random-summary": "임의 문서 집합을 가져옵니다.",
	"apihelp-query+recentchanges-summary": "최근 바뀜을 열거합니다.",
	"apihelp-query+recentchanges-param-prop": "추가 정보를 포함합니다:",
	"apihelp-query+recentchanges-paramvalue-prop-user": "편집에 임할 사용자를 추가하고 IP인 경우 태그합니다.",
	"apihelp-query+recentchanges-paramvalue-prop-userid": "편집에 임할 사용자를 추가합니다.",
	"apihelp-query+recentchanges-paramvalue-prop-flags": "편집에 대한 플래그를 추가합니다.",
	"apihelp-query+redirects-summary": "제시된 문서의 모든 넘겨주기를 반환합니다.",
	"apihelp-query+redirects-param-prop": "얻고자 하는 속성:",
	"apihelp-query+revisions-summary": "판 정보를 가져옵니다.",
	"apihelp-query+revisions-param-startid": "이 판의 타임스탬프에서 열거를 시작합니다. 이 판은 존재해야 하지만 이 문서에 속할 필요는 없습니다.",
	"apihelp-query+revisions-param-endid": "이 판의 타임스탬프에서 열거를 중단합니다. 이 판은 존재해야 하지만 이 문서에 속할 필요는 없습니다.",
	"apihelp-query+revisions+base-paramvalue-prop-size": "판의 길이. (바이트)",
	"apihelp-query+revisions+base-paramvalue-prop-sha1": "판의 SHA-1 (base 16).",
	"apihelp-query+revisions+base-paramvalue-prop-contentmodel": "판의 콘텐츠 모델 ID.",
	"apihelp-query+revisions+base-paramvalue-prop-content": "판의 텍스트.",
	"apihelp-query+revisions+base-paramvalue-prop-tags": "판의 태그.",
	"apihelp-query+revisions+base-param-parse": "<kbd>[[Special:ApiHelp/parse|action=parse]]</kbd>를 대신 사용하세요. 판 내용을 파싱합니다. ($1prop=content 필요) 성능 상의 이유로 이 옵션을 사용할 경우 $1limit은 1로 강제됩니다.",
	"apihelp-query+search-summary": "전문 검색을 수행합니다.",
	"apihelp-query+search-param-qiprofile": "쿼리 독립적인 프로파일 사용(순위 알고리즘에 영향있음)",
	"apihelp-query+search-paramvalue-prop-size": "바이트 단위로 문서의 크기를 추가합니다.",
	"apihelp-query+search-paramvalue-prop-wordcount": "문서의 낱말 수를 추가합니다.",
	"apihelp-query+search-paramvalue-prop-timestamp": "문서가 마지막으로 편집된 시기의 타임스탬프를 추가합니다.",
	"apihelp-query+search-paramvalue-prop-score": "무시됨.",
	"apihelp-query+search-paramvalue-prop-hasrelated": "무시됨.",
	"apihelp-query+search-param-limit": "반환할 총 문서 수입니다.",
	"apihelp-query+search-param-sort": "반환된 결과의 정렬 순서를 설정합니다.",
	"apihelp-query+search-example-simple": "<kbd>meaning</kbd>을 검색합니다.",
	"apihelp-query+search-example-text": "<kbd>meaning</kbd>의 텍스트를 검색합니다.",
	"apihelp-query+siteinfo-summary": "사이트의 전반적인 정보를 반환합니다.",
	"apihelp-query+siteinfo-param-prop": "가져올 정보:",
	"apihelp-query+siteinfo-paramvalue-prop-general": "전반적인 시스템 정보입니다.",
	"apihelp-query+siteinfo-paramvalue-prop-namespaces": "등록된 이름공간 및 기본 이름의 목록입니다.",
	"apihelp-query+siteinfo-paramvalue-prop-namespacealiases": "등록된 이름공간 별칭의 목록입니다.",
	"apihelp-query+siteinfo-paramvalue-prop-specialpagealiases": "특수 문서의 별칭 목록입니다.",
	"apihelp-query+siteinfo-paramvalue-prop-magicwords": "매직 워드와 별칭의 목록입니다.",
	"apihelp-query+siteinfo-paramvalue-prop-statistics": "사이트 통계를 반환합니다.",
	"apihelp-query+siteinfo-paramvalue-prop-interwikimap": "인터위키 맵을 반환합니다. (<var>$1inlanguagecode</var>를 사용하여 필터링 및 지역화 선택 가능)",
	"apihelp-query+siteinfo-paramvalue-prop-dbrepllag": "반복 지연이 가장 높은 데이터베이스 서버를 반환합니다.",
	"apihelp-query+siteinfo-paramvalue-prop-usergroups": "사용자 그룹 및 관련 권한을 반환합니다.",
	"apihelp-query+siteinfo-paramvalue-prop-libraries": "위키에 설치된 라이브러리를 반환합니다.",
	"apihelp-query+siteinfo-paramvalue-prop-extensions": "위키에 설치된 확장 기능을 반환합니다.",
	"apihelp-query+siteinfo-paramvalue-prop-fileextensions": "업로드가 허용된 파일 확장자(파일 종류)의 목록을 반환합니다.",
	"apihelp-query+siteinfo-paramvalue-prop-rightsinfo": "이용 가능한 경우 위키 권한 (라이선스) 정보를 반환합니다.",
	"apihelp-query+siteinfo-paramvalue-prop-restrictions": "이용 가능한 제한 (보호) 종류의 정보를 반환합니다.",
	"apihelp-query+siteinfo-paramvalue-prop-languages": "미디어위키가 지원하는 언어 목록을 반환합니다. (<var>$1inlanguagecode</var>를 사용하여 지역화 선택 가능)",
	"apihelp-query+siteinfo-paramvalue-prop-skins": "사용 중인 모든 스킨의 목록을 반환합니다. (<var>$1inlanguagecode</var>를 사용하여 지역화 선택이 가능하며, 이를 사용하지 않으면 본문의 언어를 사용함)",
	"apihelp-query+siteinfo-paramvalue-prop-extensiontags": "파서 확장 태그의 목록을 반환합니다.",
	"apihelp-query+siteinfo-paramvalue-prop-functionhooks": "파서 함수 훅의 목록을 반환합니다.",
	"apihelp-query+siteinfo-paramvalue-prop-showhooks": "예약된 모든 훅(<var>[[mw:Special:MyLanguage/Manual:$wgHooks|$wgHooks]]</var>의 내용)의 목록을 반환합니다.",
	"apihelp-query+siteinfo-paramvalue-prop-variables": "변수 ID의 목록을 반환합니다.",
	"apihelp-query+siteinfo-paramvalue-prop-protocols": "외부 링크에 허용된 프로토콜의 목록을 반환합니다.",
	"apihelp-query+siteinfo-paramvalue-prop-defaultoptions": "사용자 환경 설정의 기본값을 반환합니다.",
	"apihelp-query+siteinfo-paramvalue-prop-uploaddialog": "업로드 대화 상자 구성을 반환합니다.",
	"apihelp-query+siteinfo-param-filteriw": "인터위키 맵의 로컬 또는 로컬이 아닌 항목만 반환합니다.",
	"apihelp-query+siteinfo-param-showalldb": "가장 지연이 심한 서버뿐 아니라, 모든 데이터베이스 서버를 나열합니다.",
	"apihelp-query+siteinfo-param-numberingroup": "사용자 그룹의 사용자 수를 나열합니다.",
	"apihelp-query+siteinfo-param-inlanguagecode": "지역화된 언어 이름 (가능한 경우) 및 스킨 이름의 언어 코드입니다.",
	"apihelp-query+siteinfo-example-simple": "사이트 정보를 가져옵니다.",
	"apihelp-query+siteinfo-example-interwiki": "로컬 인터위키 접두사 목록을 가져옵니다.",
	"apihelp-query+siteinfo-example-replag": "현재의 반복 지연을 검사합니다.",
	"apihelp-query+tags-param-limit": "나열할 태그의 최대 수.",
	"apihelp-query+tags-param-prop": "얻고자 하는 속성:",
	"apihelp-query+tags-paramvalue-prop-name": "태그의 이름을 추가합니다.",
	"apihelp-query+tags-paramvalue-prop-description": "태그의 설명을 추가합니다.",
	"apihelp-query+tags-paramvalue-prop-hitcount": "판의 수와 이 판을 가진 로그 엔트리를 추가합니다.",
	"apihelp-query+templates-summary": "제시된 문서에 끼워넣은 모든 문서를 반환합니다.",
	"apihelp-query+templates-param-namespace": "이 이름공간에 속한 틀만 표시합니다.",
	"apihelp-query+templates-param-limit": "반환할 틀 수.",
	"apihelp-query+templates-param-dir": "나열할 방향입니다.",
	"apihelp-query+tokens-param-type": "요청할 토큰의 종류.",
	"apihelp-query+tokens-example-simple": "csrf 토큰을 가져옵니다. (기본값)",
	"apihelp-query+transcludedin-summary": "제시된 문서를 끼워넣은 모든 문서를 찾습니다.",
	"apihelp-query+transcludedin-param-prop": "얻고자 하는 속성:",
	"apihelp-query+transcludedin-paramvalue-prop-pageid": "각 문서의 페이지 ID.",
	"apihelp-query+transcludedin-paramvalue-prop-title": "각 문서의 제목.",
	"apihelp-query+transcludedin-paramvalue-prop-redirect": "문서가 넘겨주기이면 표시합니다.",
	"apihelp-query+transcludedin-param-namespace": "이 이름공간의 문서만 포함합니다.",
	"apihelp-query+transcludedin-param-limit": "반환할 항목 수.",
	"apihelp-query+transcludedin-param-show": "이 기준을 충족하는 항목만 표시합니다:",
	"apihelp-query+usercontribs-summary": "한 사용자의 모든 편집을 가져옵니다.",
	"apihelp-query+usercontribs-param-limit": "반환할 기여의 최대 수.",
	"apihelp-query+usercontribs-paramvalue-prop-ids": "페이지 ID와 판 ID를 추가합니다.",
	"apihelp-query+usercontribs-paramvalue-prop-title": "문서의 제목과 이름공간 ID를 추가합니다.",
	"apihelp-query+usercontribs-paramvalue-prop-timestamp": "편집의 타임스탬프를 추가합니다.",
	"apihelp-query+usercontribs-paramvalue-prop-size": "편집의 새로운 크기를 추가합니다.",
	"apihelp-query+usercontribs-paramvalue-prop-flags": "편집의 플래그를 추가합니다.",
	"apihelp-query+usercontribs-paramvalue-prop-patrolled": "점검한 편집을 태그합니다.",
	"apihelp-query+usercontribs-paramvalue-prop-tags": "편집의 태그를 나열합니다.",
	"apihelp-query+usercontribs-param-tag": "이 태그로 태그된 판만을 나열합니다.",
	"apihelp-query+usercontribs-param-toponly": "최신 판인 변경 사항만 나열합니다.",
	"apihelp-query+usercontribs-example-user": "사용자 <kbd>Example</kbd>의 기여를 표시합니다.",
	"apihelp-query+usercontribs-example-ipprefix": "<kbd>192.0.2.</kbd>로 시작하는 모든 IP 주소의 기여를 표시합니다.",
	"apihelp-query+userinfo-summary": "현재 사용자의 정보를 가져옵니다.",
	"apihelp-query+userinfo-param-prop": "포함할 정보:",
	"apihelp-query+userinfo-paramvalue-prop-blockinfo": "현재 사용자가 차단되면 누구에 의해 무슨 이유로 차단되었는지 태그합니다.",
	"apihelp-query+userinfo-paramvalue-prop-hasmsg": "현재 사용자가 대기 중인 메시지가 있다면 <samp>messages</samp> 태그를 추가합니다.",
	"apihelp-query+userinfo-paramvalue-prop-groups": "현재 사용자가 소속된 모든 그룹을 나열합니다.",
	"apihelp-query+userinfo-paramvalue-prop-implicitgroups": "현재 사용자가 자동으로 소속된 모든 그룹을 나열합니다.",
	"apihelp-query+userinfo-paramvalue-prop-rights": "현재 사용자가 가진 모든 권한을 나열합니다.",
	"apihelp-query+userinfo-paramvalue-prop-changeablegroups": "현재 사용자가 추가 및 제거할 수 있는 그룹을 나열합니다.",
	"apihelp-query+userinfo-paramvalue-prop-options": "현재 사용자가 설정한 모든 설정을 나열합니다.",
	"apihelp-query+userinfo-paramvalue-prop-editcount": "현재 사용자의 편집 수를 추가합니다.",
	"apihelp-query+userinfo-paramvalue-prop-realname": "사용자의 실명을 추가합니다.",
	"apihelp-query+userinfo-paramvalue-prop-email": "사용자의 이메일 주소와 이메일 인증 날짜를 추가합니다.",
	"apihelp-query+userinfo-paramvalue-prop-registrationdate": "사용자의 등록 날짜를 추가합니다.",
	"apihelp-query+userinfo-example-simple": "현재 사용자의 정보를 가져옵니다.",
	"apihelp-query+userinfo-example-data": "현재 사용자의 추가 정보를 가져옵니다.",
	"apihelp-query+users-summary": "사용자 목록에 대한 정보를 가져옵니다.",
	"apihelp-query+users-param-prop": "포함할 정보:",
	"apihelp-query+users-paramvalue-prop-editcount": "사용자의 편집 수를 추가합니다.",
	"apihelp-query+users-paramvalue-prop-registration": "사용자의 등록 타임스탬프를 추가합니다.",
	"apihelp-query+users-param-userids": "정보를 가져올 사용자 ID의 목록입니다.",
	"apihelp-query+users-example-simple": "사용자 <kbd>Example</kbd>의 정보를 반환합니다.",
	"apihelp-query+watchlist-summary": "현재 사용자의 주시목록의 문서의 최근 바뀜을 가져옵니다.",
	"apihelp-query+watchlist-param-user": "이 사용자의 변경 사항만 나열합니다.",
	"apihelp-query+watchlist-param-excludeuser": "이 사용자의 변경사항을 나열하지 않습니다.",
	"apihelp-query+watchlist-paramvalue-prop-ids": "판 ID와 페이지 ID를 추가합니다.",
	"apihelp-query+watchlist-paramvalue-prop-title": "문서의 제목을 추가합니다.",
	"apihelp-query+watchlist-paramvalue-prop-flags": "편집에 대한 플래그를 추가합니다.",
	"apihelp-query+watchlist-paramvalue-prop-loginfo": "적절한 곳에 로그 정보를 추가합니다.",
	"apihelp-query+watchlistraw-summary": "현재 사용자의 주시문서 목록의 모든 문서를 가져옵니다.",
	"apihelp-query+watchlistraw-param-dir": "나열할 방향입니다.",
	"apihelp-removeauthenticationdata-summary": "현재 사용자의 인증 데이터를 제거합니다.",
	"apihelp-removeauthenticationdata-example-simple": "<kbd>FooAuthenticationRequest</kbd>에 대한 현재 사용자의 데이터의 제거를 시도합니다.",
	"apihelp-resetpassword-summary": "비밀번호 재설정 이메일을 사용자에게 보냅니다.",
	"apihelp-resetpassword-param-user": "재설정할 사용자입니다.",
	"apihelp-resetpassword-param-email": "재설정할 사용자의 이메일 주소입니다.",
	"apihelp-resetpassword-example-user": "사용자 <kbd>Example</kbd>에게 비밀번호 재설정 이메일을 보냅니다.",
	"apihelp-resetpassword-example-email": "<kbd>user@example.com</kbd> 이메일 주소를 가진 모든 사용자에 대해 비밀번호 재설정 이메일을 보냅니다.",
	"apihelp-revisiondelete-summary": "판을 삭제하거나 되살립니다.",
	"apihelp-revisiondelete-param-reason": "삭제 또는 복구 이유.",
	"apihelp-rollback-summary": "문서의 마지막 편집을 취소합니다.",
	"apihelp-rollback-param-tags": "되돌리기를 적용하기 위해 태그합니다.",
	"apihelp-rollback-param-watchlist": "현재 사용자의 주시목록에서 문서를 무조건적으로 추가하거나 제거하거나, 환경 설정을 사용하거나 (봇 사용자는 무시됨) 주시를 변경하지 않습니다.",
	"apihelp-rollback-example-simple": "[[{{MediaWiki:Mainpage}}]] 문서의 <kbd>Example</kbd>의 마지막 판을 일괄 되돌리기",
	"apihelp-rsd-summary": "RSD (Really Simple Discovery) 스키마를 내보냅니다.",
	"apihelp-rsd-example-simple": "RSD 스키마를 내보냅니다.",
	"apihelp-setnotificationtimestamp-summary": "주시 중인 문서의 알림 타임스탬프를 업데이트합니다.",
	"apihelp-setpagelanguage-summary": "문서의 언어를 변경합니다.",
	"apihelp-setpagelanguage-extended-description-disabled": "이 위키에서 문서의 언어 변경은 허용되지 않습니다.\n\n이 동작을 사용하려면 <var>[[mw:Special:MyLanguage/Manual:$wgPageLanguageUseDB|$wgPageLanguageUseDB]]</var>을 활성화하십시오.",
	"apihelp-setpagelanguage-param-title": "언어를 변경하려는 문서의 제목입니다. <var>$1pageid</var>와 함께 사용할 수 없습니다.",
	"apihelp-setpagelanguage-param-pageid": "언어를 변경하려는 문서의 ID입니다. <var>$1title</var>과 함께 사용할 수 없습니다.",
	"apihelp-setpagelanguage-param-lang": "문서를 변경할 언어의 언어 코드입니다. 문서를 위키의 기본 콘텐츠 언어로 재설정하려면 <kbd>default</kbd>를 사용하십시오.",
	"apihelp-setpagelanguage-param-reason": "변경 이유.",
	"apihelp-setpagelanguage-example-language": "<kbd>Main Page</kbd>의 언어를 바스크어로 변경합니다.",
	"apihelp-stashedit-summary": "공유된 캐시에서 편집을 준비합니다.",
	"apihelp-stashedit-param-sectiontitle": "새 문단을 위한 제목.",
	"apihelp-stashedit-param-text": "문서 내용.",
	"apihelp-stashedit-param-contentmodel": "새 콘텐츠의 콘텐츠 모델.",
	"apihelp-stashedit-param-contentformat": "입력 텍스트에 사용할 내용 직렬화 포맷입니다.",
	"apihelp-tag-summary": "개별 판이나 기록 항목에서 변경 태그를 추가하거나 제거합니다.",
	"apihelp-tag-param-rcid": "태그를 변경하거나 추가할 하나 이상의 최근 바뀜 ID입니다.",
	"apihelp-tag-param-revid": "태그를 추가하거나 제거할 하나 이상의 판 ID입니다.",
	"apihelp-tag-param-logid": "태그를 추가하거나 제거할 하나 이상의 기록 항목 ID입니다.",
	"apihelp-tag-param-add": "추가할 태그입니다. 수동으로 지정한 태그만 추가할 수 있습니다.",
	"apihelp-tag-param-remove": "제거할 태그입니다. 수동으로 지정하거나 완전히 정의되지 않은 태그만 제거할 수 있습니다.",
	"apihelp-tag-param-reason": "변경 이유.",
	"apihelp-tag-param-tags": "이 동작의 결과로 생성되는 기록 항목에 적용할 태그입니다.",
	"apihelp-tag-example-rev": "이유를 지정하지 않고 <kbd>vandalism</kbd> 태그를 판 ID 123에 추가합니다",
	"apihelp-tag-example-log": "이유를 <kbd>Wrongly applied</kbd>로 지정하고 기록 항목 ID 123에서 <kbd>spam</kbd> 태그를 제거합니다",
	"apihelp-unblock-summary": "사용자를 차단 해제합니다.",
	"apihelp-unblock-param-id": "차단을 해제할 차단 ID입니다. (<kbd>list=blocks</kbd>를 통해 가져옴) <var>$1user</var>와 함께 사용할 수 없습니다.",
	"apihelp-unblock-param-user": "차단을 해제할 사용자입니다. <var>$1id</var>와 함께 사용할 수 없습니다.",
	"apihelp-unblock-param-userid": "<kbd>$1user=#<var>ID</var></kbd>를 대신 지정하십시오.",
	"apihelp-unblock-param-reason": "차단 해제 이유.",
	"apihelp-unblock-param-tags": "차단 기록의 항목에 적용할 태그를 변경합니다.",
	"apihelp-unblock-example-id": "차단 ID #<kbd>105</kbd>의 차단을 해제합니다.",
	"apihelp-unblock-example-user": "<kbd>Sorry Bob</kbd>이 이유인 <kbd>Bob</kbd> 사용자의 차단을 해제합니다.",
	"apihelp-undelete-summary": "삭제된 문서의 판을 삭제 취소합니다.",
	"apihelp-undelete-extended-description": "삭제된 판의 목록(타임스탬프 포함)은 [[Special:ApiHelp/query+deletedrevisions|prop=deletedrevisions]]을 통해 검색할 수 있으며 삭제된 파일 ID의 목록은 [[Special:ApiHelp/query+filearchive|list=filearchive]]을 통해 검색할 수 있습니다.",
	"apihelp-undelete-param-title": "삭제 취소할 문서의 제목입니다.",
	"apihelp-undelete-param-reason": "복구할 이유입니다.",
	"apihelp-undelete-param-tags": "삭제 기록의 항목에 적용할 변경 태그입니다.",
	"apihelp-undelete-param-timestamps": "삭제 취소할 판의 타임스탬프입니다. <var>$1timestamps</var>와 <var>$1fileids</var>가 둘 다 비어있으면 모든 판이 삭제 취소됩니다.",
	"apihelp-undelete-param-fileids": "복구할 파일 판의 ID입니다. <var>$1timestamps</var>와 <var>$1fileids</var>가 둘 다 비어있으면 모든 판이 복구됩니다.",
	"apihelp-undelete-param-watchlist": "현재 사용자의 주시목록에서 문서를 무조건적으로 추가하거나 제거하거나, 환경 설정을 사용하거나 (봇 사용자는 무시됨) 주시를 변경하지 않습니다.",
	"apihelp-undelete-param-undeletetalk": "해당되는 경우 연결된 토론 문서의 모든 판을 복구합니다.",
	"apihelp-undelete-example-page": "[[{{MediaWiki:Mainpage}}]] 문서를 삭제 취소합니다.",
	"apihelp-undelete-example-revisions": "[[{{MediaWiki:Mainpage}}]] 문서의 두 판을 삭제 취소합니다.",
	"apihelp-unlinkaccount-summary": "현재 사용자에 연결된 타사 계정을 제거합니다.",
	"apihelp-unlinkaccount-example-simple": "<kbd>FooAuthenticationRequest</kbd>와 연결된 제공자에 대한 현재 사용자의 토론 링크 제거를 시도합니다.",
	"apihelp-upload-summary": "파일을 업로드하거나 대기 중인 업로드의 상태를 가져옵니다.",
	"apihelp-upload-extended-description": "몇 가지 방식을 사용할 수 있습니다:\n* <var>$1file</var> 변수를 사용하여 파일의 내용을 직접 업로드합니다.\n* <var>$1filesize</var>, <var>$1chunk</var>, <var>$1offset</var> 변수를 사용하여 파일을 부분적으로 업로드합니다.\n* <var>$1url</var> 변수를 사용하여 미디어위키 서버가 URL로부터 파일을 가져오게 합니다.\n* <var>$1filekey</var> 변수를 사용하여 경고로 실패한 과거의 업로드를 완료합니다.\n<var>$1file</var>을(를) 보낼 때 HTTP POST는 파일 업로드로 끝나야 합니다. (예: <code>multipart/form-data</code>를 사용하여)",
	"apihelp-upload-param-filename": "대상 파일 이름.",
	"apihelp-upload-param-comment": "업로드 주석입니다. 또, <var>$1text</var>가 지정되지 않은 경우 새로운 파일들의 초기 페이지 텍스트로 사용됩니다.",
	"apihelp-upload-param-tags": "업로드 기록 항목과 파일 문서 판에 적용할 태그를 변경합니다.",
	"apihelp-upload-param-text": "새로운 파일들에 대한 초기 문서 텍스트.",
	"apihelp-upload-param-watch": "문서를 주시합니다.",
	"apihelp-upload-param-watchlist": "현재 사용자의 주시목록에서 문서를 무조건적으로 추가하거나 제거하거나, 환경 설정을 사용하거나 (봇 사용자는 무시됨) 주시를 변경하지 않습니다.",
	"apihelp-upload-param-ignorewarnings": "모든 경고를 무시합니다.",
	"apihelp-upload-param-file": "파일의 내용입니다.",
	"apihelp-upload-param-url": "파일을 가져올 URL입니다.",
	"apihelp-upload-param-filekey": "임시로 보관한 이전의 업로드를 식별하는 키입니다.",
	"apihelp-upload-param-sessionkey": "$1filekey와 동일하며, 하위 호환성을 위해 유지됩니다.",
	"apihelp-upload-param-stash": "설정하면 서버는 저장소에 파일을 추가하는 대신 임시로 파일을 보관합니다.",
	"apihelp-upload-param-filesize": "전체 업로드의 파일 크기입니다.",
	"apihelp-upload-param-offset": "바이트 단위의 청크 오프셋.",
	"apihelp-upload-param-chunk": "청크의 내용입니다.",
	"apihelp-upload-param-async": "가능하면 잠재적으로 큰 파일 작업을 비동기로 처리합니다.",
	"apihelp-upload-param-checkstatus": "제공된 파일 키의 업로드 상태만 가져옵니다.",
	"apihelp-upload-example-url": "URL에서 업로드합니다.",
	"apihelp-upload-example-filekey": "경고로 인해 실패한 업로드를 마칩니다.",
	"apihelp-userrights-summary": "사용자의 그룹 권한을 변경합니다.",
	"apihelp-userrights-param-user": "사용자.",
	"apihelp-userrights-param-userid": "<kbd>$1user=#<var>ID</var></kbd>를 대신 지정하십시오.",
	"apihelp-userrights-param-add": "이 그룹에 사용자를 추가하지만, 이미 회원이라면 해당 그룹의 회원 만료 날짜를 업데이트합니다.",
	"apihelp-userrights-param-expiry": "만료 타임스탬프입니다. 상대값(예: <kbd>5 months</kbd> 또는 <kbd>2 weeks</kbd>)이거나 절대값(예: <kbd>2014-09-18T12:34:56Z</kbd>)이다. 타임스탬프만 설정할 경우, <var>$1add</var> 변수에 전달되는 모든 그룹에 사용됩니다. 만료되지 않는 사용자 그룹으로 지정하려면 <kbd>infinite</kbd>, <kbd>indefinite</kbd>, <kbd>infinity</kbd>, 또는 <kbd>never</kbd>를 사용하십시오.",
	"apihelp-userrights-param-remove": "이 그룹에서 사용자를 제거합니다.",
	"apihelp-userrights-param-reason": "변경 이유입니다.",
	"apihelp-userrights-param-tags": "사용자 권한 기록의 항목에 적용할 태그를 변경합니다.",
	"apihelp-userrights-example-user": "<kbd>FooBot</kbd> 사용자를 <kbd>bot</kbd> 그룹에 추가하며 <kbd>sysop</kbd>과 <kbd>bureaucrat</kbd> 그룹에서 제거합니다.",
	"apihelp-userrights-example-userid": "ID가 <kbd>123</kbd>인 사용자를 <kbd>bot</kbd> 그룹에 추가하며, <kbd>sysop</kbd>과 <kbd>bureaucrat</kbd> 그룹에서 제거합니다.",
	"apihelp-userrights-example-expiry": "사용자 <kbd>SometimeSysop</kbd>을 <kbd>sysop</kbd> 그룹에 1개월 간 추가합니다.",
	"apihelp-validatepassword-summary": "위키의 비밀번호 정책에 근간하여 비밀번호를 확인합니다.",
	"apihelp-validatepassword-extended-description": "비밀번호를 수용할 수 있으면 <samp>Good</samp>으로, 로그인 시 비밀번호를 사용할 수 있지만 변경이 필요한 경우 <samp>Change</samp>로, 비밀번호를 사용할 수 없으면 <samp>Invalid</samp>로 보고됩니다.",
	"apihelp-validatepassword-param-password": "확인할 비밀번호.",
	"apihelp-validatepassword-param-user": "계정 생성을 테스트할 때 사용할 사용자 이름입니다. 명명된 사용자는 존재하지 않습니다.",
	"apihelp-validatepassword-param-email": "계정 생성을 테스트할 때 사용할 이메일 주소입니다.",
	"apihelp-validatepassword-param-realname": "계정 생성을 테스트할 때 사용할 실명입니다.",
	"apihelp-validatepassword-example-1": "현재 사용자에 대해 비밀번호 <kbd>foobar</kbd>를 확인합니다.",
	"apihelp-validatepassword-example-2": "사용자 <kbd>Example</kbd>를 만들기 위해 비밀번호 <kbd>qwerty</kbd>를 확인합니다.",
	"apihelp-watch-summary": "현재 사용자의 주시목록에서 문서를 추가하거나 제거합니다.",
	"apihelp-watch-param-title": "주시하거나 주시를 해제할 문서입니다. <var>$1titles</var>를 대신 사용하세요.",
	"apihelp-watch-param-unwatch": "설정하면 문서의 주시는 해제됩니다.",
	"apihelp-watch-example-watch": "[[{{MediaWiki:Mainpage}}]] 문서를 주시합니다.",
	"apihelp-watch-example-unwatch": "[[{{MediaWiki:Mainpage}}]] 문서의 주시를 해제합니다.",
	"apihelp-watch-example-generator": "일반 이름공간의 일부 첫 문서들을 주시합니다.",
	"apihelp-format-example-generic": "쿼리 결과를 $1 포맷으로 반환합니다.",
	"apihelp-format-param-wrappedhtml": "가독성 높은 HTML과 관련 리소스로더 모듈을 JSON 객체로 반환합니다.",
	"apihelp-json-summary": "데이터를 JSON 형식으로 출력합니다.",
	"apihelp-json-param-formatversion": "출력 형식",
	"apihelp-jsonfm-summary": "데이터를 JSON 포맷으로 출력합니다. (HTML의 가독성 증가)",
	"apihelp-none-summary": "아무 것도 출력하지 않습니다.",
	"apihelp-php-summary": "데이터를 직렬화된 PHP 포맷으로 출력합니다.",
	"apihelp-php-param-formatversion": "출력 형식",
	"apihelp-phpfm-summary": "데이터를 PHP 포맷(HTML의 가독성 증가)으로 출력합니다.",
	"apihelp-rawfm-summary": "디버깅 요소를 포함하여 데이터를 JSON 형식으로 출력합니다. (HTML의 가독성 증가)",
	"apihelp-xml-summary": "데이터를 XML 형식으로 출력합니다.",
	"apihelp-xml-param-xslt": "지정하면 명명된 페이지를 XSL 스타일시트로 추가합니다. 값은 <code>.xsl</code>로 끝나는 {{ns:MediaWiki}} 이름공간의 제목이어야 합니다.",
	"apihelp-xml-param-includexmlnamespace": "지정하면 XML 이름공간을 추가합니다.",
	"apihelp-xmlfm-summary": "데이터를 XML 포맷(가독성 높은 HTML 방식)으로 출력합니다.",
	"api-format-title": "미디어위키 API 결과",
	"api-format-prettyprint-header": "이것은 $1 형식의 HTML 표현입니다. HTML은 디버깅에 적합하지만 응용 프로그램 사용에는 적합하지 않습니다.\n\n출력 형식을 변경하려면 <var>format</var> 매개변수를 지정하십시오. $1 형식의 비 HTML 표현을 보려면 <kbd>format=$2</kbd>를 설정하십시오.\n\n자세한 내용은 [[mw:Special:MyLanguage/API|전체 문서]] 또는 [[Special:ApiHelp/main|API 도움말]]을 참조하십시오.",
	"api-format-prettyprint-header-hyperlinked": "이것은 $1 형식의 HTML 표현입니다. HTML은 디버깅에 적합하지만 응용 프로그램 사용에는 적합하지 않습니다.\n\n출력 형식을 변경하려면 <var>format</var> 매개변수를 지정하십시오. $1 형식의 비 HTML 표현을 보려면 [$3 <kbd>format=$2</kbd>]를 설정하십시오.\n\n자세한 내용은 [[mw:API|전체 문서]] 또는 [[Special:ApiHelp/main|API 도움말]]을 참조하십시오.",
	"api-login-fail-aborted": "인증은 사용자의 상호작용이 필요하지만, <kbd>action=login</kbd>에 의해 지원되지 않습니다. <kbd>action=login</kbd>으로 로그인할 수 있게 하려면 [[Special:BotPasswords]]를 참조하십시오. 주 계정 로그인의 사용을 계속하려면 <kbd>[[Special:ApiHelp/clientlogin|action=clientlogin]]</kbd>을 참조하십시오.",
	"api-login-fail-aborted-nobotpw": "인증은 사용자의 상호작용이 필요하지만, <kbd>action=login</kbd>에 의해 지원되지 않습니다. 로그인하려면 <kbd>[[Special:ApiHelp/clientlogin|action=clientlogin]]</kbd>을 참조하십시오.",
	"api-login-fail-badsessionprovider": "$1을(를) 사용할 경우 로그인할 수 없습니다.",
	"api-login-fail-sameorigin": "기원이 동일한 정책이 적용되지 않으면 로그인할 수 없습니다.",
	"api-pageset-param-titles": "작업할 제목의 목록입니다.",
	"api-pageset-param-pageids": "작업할 페이지 ID의 목록입니다.",
	"api-pageset-param-revids": "작업할 판 ID의 목록입니다.",
	"api-pageset-param-generator": "특정 쿼리 모듈을 실행함으로써 작업할 페이지의 목록입니다.\n\n<strong>참고:</strong> 발생기 변수명은 \"g\"로 시작해야 합니다. 예시를 참고하십시오.",
	"api-pageset-param-redirects-generator": "<var>$1titles</var>, <var>$1pageids</var>, <var>$1revids</var> 및 <var>$1generator</var>가 반환한 문서들의 넘겨주기를 자동으로 결정합니다.",
	"api-pageset-param-redirects-nogenerator": "<var>$1titles</var>, <var>$1pageids</var>, <var>$1revids</var>의 넘겨주기를 자동으로 결정합니다.",
	"api-pageset-param-converttitles": "필요하면 제목을 다른 형태로 변환합니다. 위키의 내용 언어가 형태 변환을 지원하는 경우에만 동작합니다. 형태 변환을 지원하는 언어는 $1을(를) 포함합니다.",
	"api-help-title": "미디어위키 API 도움말",
	"api-help-lead": "이 페이지는 자동으로 생성된 미디어위키 API 도움말 문서입니다.\n\n설명 문서 및 예시: https://www.mediawiki.org/wiki/Special:MyLanguage/API:Main_page",
	"api-help-main-header": "메인 모듈",
	"api-help-undocumented-module": "$1 모듈에 대한 설명문이 없습니다.",
	"api-help-flag-deprecated": "이 모듈은 구식입니다.",
	"api-help-flag-internal": "<strong>이 모듈은 내부용이거나 불안정합니다.</strong> 동작은 예고 없이 변경될 수 있습니다.",
	"api-help-flag-readrights": "이 모듈은 read 권한을 요구합니다.",
	"api-help-flag-writerights": "이 모듈은 write 권한을 요구합니다.",
	"api-help-flag-mustbeposted": "이 모듈은 POST 요청만을 허용합니다.",
	"api-help-flag-generator": "이 모듈은 생성기로 사용할 수 있습니다.",
	"api-help-source": "출처: $1",
	"api-help-source-unknown": "소스: <span class=\"apihelp-unknown\">알 수 없음</span>",
	"api-help-license": "라이선스: [[$1|$2]]",
	"api-help-license-noname": "라이선스: [[$1|링크 참조]]",
	"api-help-license-unknown": "라이선스: <span class=\"apihelp-unknown\">알 수 없음</span>",
	"api-help-parameters": "{{PLURAL:$1|특정 변수}}:",
	"api-help-parameters-note": "다른 일반 변수를 사용할 수 있습니다.",
	"api-help-param-deprecated": "구식입니다.",
	"api-help-param-deprecated-label": "구식",
	"api-help-param-internal": "내부 변수입니다.",
	"api-help-param-internal-label": "내부",
	"api-help-param-templated": "이것은 [[Special:ApiHelp/main#main/templatedparams|틀 변수]]입니다. 요청하실 때 $2.",
	"api-help-datatypes-header": "데이터 유형",
	"api-help-datatypes-top": "미디어위키의 입력은 NFC 정규화 UTF-8인 것이 좋습니다. 미디어위키는 다른 입력의 변환을 시도할 수 있지만 일부 동작(MD5 검사를 수반한 [[Special:ApiHelp/edit|편집]] 등)을 실패할 수 있습니다.\n\n여러 값을 받는 변수는 보통 파이프 문자를 사용하여 구분되는 값으로 제출합니다. (예: <kbd>param=value1|value2</kbd> 또는 <kbd>param=value1%7Cvalue2</kbd>) 값에 파이프 문자가 포함되어야 하는 경우 U+001F(단위 구분자)를 구분자로, 값의 접두사를 U+001F로 사용하십시오. (예: <kbd>param=%1Fvalue1%1Fvalue2</kbd>)\n\nAPI 요청의 일부 변수 유형은 추가 설명이 필요합니다:",
	"api-help-datatype-boolean": "불리언 변수는 HTML 체크상자처럼 동작합니다: 변수를 지정하면 값에 관계 없이 true로 간주됩니다. false 값의 경우 변수 전체를 제외합니다.",
	"api-help-datatype-expiry": "만기 값은 상대값(예: <kbd>5 months</kbd> 또는 <kbd>2 weeks</kbd>) 또는 절대값(예: <kbd>2014-09-18T12:34:56Z</kbd>)입니다. 만기 값이 없는 경우 <kbd>infinite</kbd>, <kbd>indefinite</kbd>, <kbd>infinity</kbd> 또는 <kbd>never</kbd>를 사용합니다.",
	"api-help-datatype-timestamp": "타임스탬프는 여러 형식으로 지정할 수 있습니다. 자세한 사항은 [[mw:Special:MyLanguage/Timestamp|mediawiki.org에 문서화된 타임스탬프 라이브러리 입력 포맷]]을 참고하십시오. ISO 8601 날짜 및 시간이 권장됩니다: <kbd><var>2001</var>-<var>01</var>-<var>15</var>T<var>14</var>:<var>56</var>:<var>00</var>Z</kbd>. 또, 문자열 <kbd>now</kbd>를 사용하여 현재 타임스탬프를 지정할 수 있습니다.",
	"api-help-templatedparams-header": "틀 변수",
	"api-help-templatedparams": "틀 변수는 다른 일부 변수의 개별 값에 대한 API 모듈에 값이 필요한 경우를 지원합니다. 이를테면 과일을 요청하는 API 모듈이 있다면 <var>fruits</var> 변수를 사용하여 요청할 과일을 지정할 수 있으며 틀 변수 <var>{fruit}-quantity</var>를 사용하여 요청할 과일의 수를 지정할 수 있습니다. 사과 1개, 바나나 5개, 딸기 20개를 원하는 API 클라이언트는 <kbd>fruits=apples|bananas|strawberries&apples-quantity=1&bananas-quantity=5&strawberries-quantity=20</kbd>와 같은 요청을 수행할 수 있습니다.",
	"api-help-param-type-expiry": "유형: {{PLURAL:$1|1=기한|2=기한 목록}} ([[Special:ApiHelp/main#main/datatype/expiry|자세한 정보]])",
	"api-help-param-type-limit": "유형: 정수 또는 <kbd>max</kbd>",
	"api-help-param-type-presenceboolean": "유형: 불리언 ([[Special:ApiHelp/main#main/datatype/boolean|자세한 정보]])",
	"api-help-param-type-timestamp": "유형: {{PLURAL:$1|1=타임스탬프|2=타임스탬프 목록}} ([[Special:ApiHelp/main#main/datatype/timestamp|허용되는 포맷]])",
	"api-help-param-type-enum": "{{PLURAL:$1|1=다음 값 중 하나|2=값 (<kbd>{{!}}</kbd>로 구분)}}: $2 또는 [[Special:ApiHelp/main#main/datatypes|다른 문자열]]: $2",
	"api-help-param-multi-separate": "<kbd>|</kbd> 또는 [[Special:ApiHelp/main#main/datatypes|대안]]으로 값을 구분합니다.",
	"api-help-param-multi-all": "모든 값을 지정하려면, <kbd>$1</kbd>를 사용하십시오.",
	"api-help-param-default-empty": "기본값: <span class=\"apihelp-empty\">(비어 있음)</span>",
	"api-help-param-token": "\"$1\" 토큰은 [[Special:ApiHelp/query+tokens|action=query&meta=tokens]]에서 가져옵니다",
	"api-help-param-token-webui": "호환성을 위해, 웹 UI에 사용된 토큰도 허용합니다.",
	"api-help-param-continue": "더 많은 결과를 이용할 수 있을 때, 계속하려면 이것을 사용하십시오.",
	"api-help-param-no-description": "<span class=\"apihelp-empty\">(설명 없음)</span>",
	"api-help-examples": "{{PLURAL:$1|예시}}:",
	"api-help-permissions": "{{PLURAL:$1|권한}}:",
	"api-help-permissions-granted-to": "{{PLURAL:$1|다음 그룹에 부여됨}}: $2",
	"api-help-right-apihighlimits": "API 쿼리에서 더 높은 제한 사용 (느린 쿼리: $1, 빠른 쿼리: $2) 느린 쿼리에 대한 제한은 다중값 매개변수에도 적용됩니다.",
	"api-help-open-in-apisandbox": "<small>[연습장에서 열기]</small>",
	"api-help-authmanager-general-usage": "이 모듈을 사용하는 일반적인 절차는 다음과 같습니다:\n# <kbd>amirequestsfor=$4</kbd>와 함께 <kbd>[[Special:ApiHelp/query+authmanagerinfo|action=query&meta=authmanagerinfo]]</kbd>에서 사용할 수 있는 필드와 <kbd>[[Special:ApiHelp/query+tokens|action=query&meta=tokens]]</kbd>의 토큰을 가져옵니다.\n# 사용자에게 필드를 제시하고 사용자의 제출 사항을 취득합니다.\n# <var>$1returnurl</var> 및 관련된 모든 필드를 제공, 이 모듈에 전달합니다.\n# 응답 시 <samp>status</samp>를 확인합니다.\n#* <samp>PASS</samp> 또는 <samp>FAIL</samp>을 수신한 경우 작업은 끝난 것입니다. 동작은 성공하였거나 그렇지 않은 경우입니다.\n#* <samp>UI</samp>를 수신한 경우 사용자에게 새로운 필드를 제시하고 사용자의 제출 사항을 취득합니다. 그 뒤 <var>$1continue</var> 및 관련된 모든 필드 집합과 함께 이 모듈에 전달하고 단계 4를 반복합니다.\n#* <samp>REDIRECT</samp>를 수신한 경우, 사용자를 <samp>redirecttarget</samp>으로 넘겨준 다음 <var>$1returnurl</var>로 반환될 때까지 기다립니다. 그 뒤 <var>$1continue</var> 및 반환 URL에 전달되는, 모든 관련 필드와 함께 이 모듈에 전달하고 단계 4를 반복합니다.\n#* <samp>RESTART</samp>를 수실한 경우 인증은 동작했으나 연결된 사용자 계정이 없다는 것을 의미합니다. <samp>UI</samp>나 <samp>FAIL</samp>로 간주할 수 있습니다.",
	"api-help-authmanagerhelper-requests": "<kbd>amirequestsfor=$1</kbd>와(과) 함께 <kbd>[[Special:ApiHelp/query+authmanagerinfo|action=query&meta=authmanagerinfo]]</kbd>에서 반환된 <samp>id</samp>를 통해, 또는 이 모듈의 과거 응답으로부터 이 인증 요청만을 사용합니다.",
	"api-help-authmanagerhelper-request": "<kbd>amirequestsfor=$1</kbd>을(를) 지정하여 <kbd>[[Special:ApiHelp/query+authmanagerinfo|action=query&meta=authmanagerinfo]]</kbd>가 반환한 <samp>id</samp>를 통해 이 인증 요청을 사용합니다.",
	"api-help-authmanagerhelper-messageformat": "반환 메시지에 사용할 형식.",
	"api-help-authmanagerhelper-mergerequestfields": "모든 인증 요청에 대한 필드 정보를 하나의 배열로 합칩니다.",
	"api-help-authmanagerhelper-preservestate": "가능하면 과거에 실패한 로그인 시도의 상태를 보존합니다.",
	"api-help-authmanagerhelper-returnurl": "서드파티 인증 플로의 URL을 반환하며, 절대 주소여야 합니다. 이것 또는 <var>$1continue</var>는 필수입니다.\n\n<samp>REDIRECT</samp> 응답을 받으면 일반적으로 서드파티 인증 플로를 위해 지정한 <samp>redirecttarget</samp> URL에 대해 브라우저나 웹 뷰를 열게 됩니다. 이 작업이 끝나면 서드파티는 브라우저나 웹 뷰를 이 URL로 보냅니다. URL로부터 쿼리나 POST 변수를 추출한 다음 이것들을 <var>$1continue</var> 요청으로서 이 API 모듈로 전달하는 것이 좋습니다.",
	"api-help-authmanagerhelper-continue": "이 요청은 초기 <samp>UI</samp> 또는 <samp>REDIRECT</samp> 응답 이후에 계속됩니다. 이것 또는 <var>$1returnurl</var> 중 하나가 필요합니다.",
	"api-help-authmanagerhelper-additional-params": "이 모듈은 사용 가능한 인증 요청에 따라 추가 변수를 허용합니다. 사용 가능한 요청 및 사용되는 필드를 결정하려면 <kbd>amirequestsfor=$1</kbd>(또는 해당되는 경우 이 모듈의 과거 응답)과 함께 <kbd>[[Special:ApiHelp/query+authmanagerinfo|action=query&meta=authmanagerinfo]]</kbd>을(를) 사용하십시오.",
	"apierror-articleexists": "작성하려는 문서가 이미 만들어져 있습니다.",
	"apierror-assertanonfailed": "더 이상 로그아웃 상태가 아니므로 동작을 마칠 수 없습니다.",
	"apierror-assertbotfailed": "<code>bot</code> 권한이 없으므로 동작을 마치지 못했습니다.",
	"apierror-assertnameduserfailed": "더 이상 \"$1\"님으로 로그인 상태가 아니므로 동작을 마칠 수 없습니다.",
	"apierror-assertuserfailed": "더 이상 로그인 상태가 아니므로 동작을 마칠 수 없습니다.",
	"apierror-autoblocked": "사용자의 IP 주소는 차단된 사용자에 의해 사용되었으므로 자동으로 차단된 상태입니다.",
	"apierror-bad-badfilecontexttitle": "<var>$1badfilecontexttitle</var> 변수에 유효하지 않은 제목이 있습니다.",
	"apierror-badgenerator-unknown": "알 수 없는 <kbd>generator=$1</kbd>.",
	"apierror-badip": "IP 변수가 유효하지 않습니다.",
	"apierror-badmd5": "제공된 MD5 해시가 잘못되었습니다.",
	"apierror-badmodule-badsubmodule": "<kbd>$1</kbd> 모듈에 \"$2\" 하위 모듈이 없습니다.",
	"apierror-badmodule-nosubmodules": "<kbd>$1</kbd> 모듈은 하위 모듈이 없습니다.",
	"apierror-badquery": "유효하지 않은 쿼리입니다.",
	"apierror-badtoken": "잘못된 CSRF 토큰.",
	"apierror-blockedfrommail": "이메일 보내기에서 차단되어 있습니다.",
	"apierror-blocked": "편집에서 차단되어 있습니다.",
	"apierror-blocked-partial": "이 문서의 편집에서 차단되어 있습니다.",
	"apierror-botsnotsupported": "이 인터페이스는 봇을 위해 지원되지 않습니다.",
	"apierror-cannotviewtitle": "$1을(를) 볼 권한이 없습니다.",
	"apierror-cantblock": "사용자를 차단할 권한이 없습니다.",
	"apierror-canthide": "차단 기록에서 사용자 이름을 숨길 권한이 없습니다.",
	"apierror-cantimport-upload": "업로드된 페이지를 가져올 권한이 없습니다.",
	"apierror-cantimport": "페이지를 가져올 권한이 없습니다.",
	"apierror-cantsend": "로그인하지 않았거나 인증된 이메일 주소가 없거나 다른 사용자로 이메일을 보낼 권한이 없기 때문에 이메일을 보낼 수 없습니다.",
	"apierror-cantview-deleted-description": "삭제된 파일의 설명을 볼 권한이 없습니다.",
	"apierror-cantview-deleted-metadata": "삭제된 파일의 메타데이터를 볼 권한이 없습니다.",
	"apierror-cantview-deleted-revision-content": "삭제된 판의 내용을 볼 권한이 없습니다.",
	"apierror-compare-maintextrequired": "<var>$1slots</var>에 <kbd>main</kbd>이 포함되어 있다면 <var>$1text-main</var> 변수는 필수입니다. (메인 슬롯을 삭제할 수 없습니다)",
	"apierror-compare-notext": "<var>$1</var> 변수는 <var>$2</var> 없이 사용할 수 없습니다.",
	"apierror-emptynewsection": "비어있는 새 문단을 만들 수 없습니다.",
	"apierror-emptypage": "새 문서로 빈 문서를 만들 수 없습니다.",
	"apierror-exceptioncaught": "[$1] 예외가 발생했습니다: $2",
	"apierror-filedoesnotexist": "파일이 존재하지 않습니다.",
	"apierror-filenopath": "로컬 파일 경로를 가져올 수 없습니다.",
	"apierror-import-unknownerror": "알 수 없는 가져오기 오류: $1.",
	"apierror-invalidcategory": "입력한 분류 이름이 올바르지 않습니다.",
	"apierror-invalidexpiry": "잘못된 만료 기한 \"$1\".",
	"apierror-invalid-file-key": "유효한 파일 키가 아닙니다.",
	"apierror-invalidmethod": "유효하지 않은 HTTP 메서드입니다. GET 또는 POST의 사용을 고려하십시오.",
	"apierror-invalidoldimage": "<var>oldimage</var> 변수에 유효하지 않은 형식이 있습니다.",
	"apierror-invalidparammix-cannotusewith": "<kbd>$1</kbd> 변수는 <kbd>$2</kbd>와(과) 함께 사용할 수 없습니다.",
	"apierror-invalidsection": "<var>section</var> 변수는 유효한 섹션 ID 또는 <kbd>new</kbd>이어야 합니다.",
	"apierror-invalidsha1base36hash": "제공된 SHA1Base36 해시가 유효하지 않습니다.",
	"apierror-invalidsha1hash": "제공된 SHA1 해시가 유효하지 않습니다.",
	"apierror-invalidtitle": "잘못된 제목 \"$1\".",
	"apierror-invaliduser": "잘못된 사용자 이름 \"$1\".",
	"apierror-invaliduserid": "<var>$1</var> 사용자 ID는 유효하지 않습니다.",
	"apierror-maxbytes": "<var>$1</var> 변수는 $2{{PLURAL:$2|바이트}}를 초과할 수 없습니다",
	"apierror-maxchars": "<var>$1</var> 변수는 $2{{PLURAL:$2|자}}를 초과할 수 없습니다",
	"apierror-maxlag-generic": "데이터베이스 서버 대기 중: $1 {{PLURAL:$1|초}} 지연되었습니다.",
	"apierror-maxlag": "$2 대기 중: $1 {{PLURAL:$1|초}} 지연되었습니다.",
	"apierror-missingcontent-revid": "ID $1 판에 해당하는 내용이 없습니다.",
	"apierror-missingcontent-revid-role": "역할 $2에 대해 판 ID $1의 내용이 없습니다.",
	"apierror-missingparam": "<var>$1</var> 변수는 설정해야 합니다.",
	"apierror-missingtitle": "지정한 페이지가 존재하지 않습니다.",
	"apierror-missingtitle-byname": "$1 문서가 존재하지 않습니다.",
	"apierror-moduledisabled": "<kbd>$1</kbd> 모듈은 비활성화되었습니다.",
	"apierror-mustbeloggedin-generic": "로그인해야 합니다.",
	"apierror-mustbeloggedin-linkaccounts": "계정을 연결하려면 로그인해야 합니다.",
	"apierror-mustbeloggedin": "$1에 로그인해야 합니다.",
	"apierror-mustbeposted": "<kbd>$1</kbd> 모듈은 POST 요청이 필요합니다.",
	"apierror-noedit-anon": "익명 사용자는 문서를 편집할 수 없습니다.",
	"apierror-noedit": "문서를 편집할 권한이 없습니다.",
	"apierror-noimageredirect": "그림 넘겨주기를 만들 권한이 없습니다.",
	"apierror-nosuchrevid": "ID $1에 해당하는 판이 없습니다.",
	"apierror-nosuchuserid": "ID $1에 해당하는 사용자가 없습니다.",
	"apierror-notarget": "이 작업을 위한 유효한 대상을 지정하지 않았습니다.",
	"apierror-pagecannotexist": "이름공간은 실제 페이지를 허용하지 않습니다.",
	"apierror-pagelang-disabled": "이 위키에서 문서의 언어 변경은 허용되지 않습니다.",
	"apierror-permissiondenied": "$1에 대한 권한이 없습니다.",
	"apierror-permissiondenied-generic": "권한이 없습니다.",
	"apierror-permissiondenied-unblock": "사용자의 차단을 해제할 권한이 없습니다.",
	"apierror-protect-invalidaction": "잘못된 보호 유형 \"$1\".",
	"apierror-protect-invalidlevel": "잘못된 보호 수준 \"$1\".",
	"apierror-ratelimited": "속도 제한을 초과했습니다. 잠시 기다렸다가 다시 시도하십시오.",
	"apierror-readapidenied": "이 모듈을 사용하려면 읽기 권한이 필요합니다.",
	"apierror-readonly": "위키는 현재 읽기 전용 모드입니다.",
	"apierror-revisions-badid": "<var>$1</var> 변수에 대한 판을 발견하지 못했습니다.",
	"apierror-revwrongpage": "r$1은(는) $2의 판이 아닙니다.",
	"apierror-siteinfo-includealldenied": "<var>$wgShowHostnames</var>가 참이 아닐 경우 모든 서버의 정보를 볼 수 없습니다.",
	"apierror-specialpage-cantexecute": "특수 문서의 결과를 볼 권한이 없습니다.",
	"apierror-stashwrongowner": "잘못된 소유자: $1",
	"apierror-systemblocked": "당신은 미디어위키에 의해서 자동으로 차단되었습니다.",
	"apierror-toomanyvalues": "<var>$1</var> 변수에 너무 많은 값이 지정되었습니다. 제한은 $2입니다.",
	"apierror-unknownerror-editpage": "알 수 없는 EditPage 오류: $1.",
	"apierror-unknownerror-nocode": "알 수 없는 오류.",
	"apierror-unknownerror": "알 수 없는 오류: \"$1\"",
	"apierror-unknownformat": "인식되지 않는 형식 \"$1\".",
	"apierror-unsupportedrepo": "로컬 파일 저장소는 모든 그림의 조회를 지원하지 않습니다.",
	"apierror-upload-missingresult": "상태 데이터에 결과가 없습니다.",
	"apierror-writeapidenied": "API를 통해 이 위키를 편집할 권한이 없습니다.",
	"apiwarn-deprecation-httpsexpected": "HTTPS를 예측하였으나 HTTP가 사용되었습니다.",
	"apiwarn-difftohidden": "r$1에 대한 차이를 만들 수 없습니다: 내용이 숨겨져 있습니다.",
	"apiwarn-invalidcategory": "\"$1\"은(는) 분류가 아닙니다.",
	"apiwarn-invalidtitle": "\"$1\"은(는) 올바른 제목이 아닙니다.",
	"apiwarn-invalidxmlstylesheetns": "스타일시트는 {{ns:MediaWiki}} 이름공간에 있어야 합니다.",
	"apiwarn-notfile": "\"$1\"은(는) 파일이 아닙니다.",
	"apiwarn-unsupportedarray": "<var>$1</var> 변수는 지원되지 않는 PHP 배열 문법을 사용합니다.",
	"apiwarn-validationfailed-keytoolong": "키가 너무 깁니다. ($1 {{PLURAL:$1|바이트}} 초과를 허용하지 않습니다)",
	"apiwarn-validationfailed-valuetoolong": "값이 너무 깁니다. ($1 {{PLURAL:$1|바이트}} 초과를 허용하지 않습니다)",
	"apiwarn-wgdebugapi": "<strong>보안 경고:</strong> <var>$wgDebugAPI</var>가 활성화되었습니다.",
	"api-feed-error-title": "오류 ($1)",
	"api-usage-docref": "API 사용법을 보려면 $1을(를) 참고하십시오.",
	"api-credits-header": "크레딧",
	"api-credits": "API 개발자:\n* Yuri Astrakhan (만든이, 선임 개발자 2006년 9월~2007년 9월)\n* Roan Kattouw (선임 개발자, 2007년 9월–2009년)\n* Victor Vasiliev\n* Bryan Tong Minh\n* Sam Reed\n* Brad Jorsch (선임 개발자 2013년–2020년)\n\n당신의 의견이나 제안, 질문은 mediawiki-api@lists.wikimedia.org 로 보내주시고,\n버그 보고는 https://phabricator.wikimedia.org/ 에 해주시기 바랍니다."
}
